(defpackage "COM.INFORMATIMAGO.SYNTHESIZER.SCHMIDT.EXPLORATION"
  (:use "COMMON-LISP"
        "COM.INFORMATIMAGO.SYNTHESIZER.SCHMIDT"
        "COM.INFORMATIMAGO.COMMON-LISP.CESARUM.UTILITY"
        "COM.INFORMATIMAGO.COMMON-LISP.CESARUM.STRING"
        "COM.INFORMATIMAGO.COMMON-LISP.CESARUM.FILE"))
(in-package "COM.INFORMATIMAGO.SYNTHESIZER.SCHMIDT.EXPLORATION")

#|

(loop for x across (histogram-bins (histogram (com.informatimago.common-lisp.cesarum.file:binary-file-contents
                                               (first (directory "*.syx"))) 257 :min-value 0 :max-value 255))
      for i from -1
      unless (zerop x)
        do (format t "~3D: ~8D ~@[~C~]~%" i x (when (> i 32) (code-char i))))






(mapcar 'com.informatimago.common-lisp.cesarum.file:binary-file-contents (directory #P"/Users/pjb/Documents/SysEx Librarian/Schmidt-Single-bank-*.syx"))

(defparameter *syx* #P"/Users/pjb/Documents/SysEx Librarian/Schmidt-Single-bank-1.syx")
(defparameter *sysex* (com.informatimago.common-lisp.cesarum.file:binary-file-contents *syx*))

(map 'string 'code-char
  (loop
    :with sysex := *sysex*
    :for i :from 6 :below (1- (length sysex)) :by 2
    :collect
    (dpb (aref sysex (1+ i))
         (byte 4 4)
         (aref sysex i))))


(mapcar (lambda (*sysex*)
          (list (position-if (lambda (x) (> x 15)) *sysex* :start 6)
                (aref *sysex* (position-if (lambda (x) (> x 15)) *sysex* :start 6))))
 (mapcar 'com.informatimago.common-lisp.cesarum.file:binary-file-contents
         (directory #P"/Users/pjb/Documents/SysEx Librarian/Schmidt-Single-bank-*.syx")))
((65547 247) (65547 247) (65547 247) (65547 247) (65547 247) (65547 247) (65547 247) (65547 247))
(65547 65547 65547 65547 65547 65547 65547 65547)

|#


(defparameter *syx* #P"/Users/pjb/Documents/SysEx Librarian/Schmidt-Single-bank-1.syx")
(defparameter *sysex* (com.informatimago.common-lisp.cesarum.file:binary-file-contents *syx*))

(defparameter *syx* #P"~/Documents/SysEx Librarian/Schmidt-Single-PJB-8-20171228.syx")
(defparameter *sysex* (com.informatimago.common-lisp.cesarum.file:binary-file-contents *syx*))

(defparameter *syx* #P"~/Documents/SysEx Librarian/Schmidt-Single-8-9-color.syx")
(defparameter *sysex* (com.informatimago.common-lisp.cesarum.file:binary-file-contents *syx*))
(defparameter *bank*  (bank-from-sysex *sysex*))


(defun swap-quad (q)
  (rotatef (ldb (byte 1 0) q) (ldb (byte 1 3) q))
  (rotatef (ldb (byte 1 1) q) (ldb (byte 1 2) q))
  q)

(defun little-quad (a b)
  (check-type a (integer 0 15))
  (check-type b (integer 0 15))
  (dpb b (byte 4 4) a))

(defun big-quad (a b)
  (check-type a (integer 0 15))
  (check-type b (integer 0 15))
  (dpb a (byte 4 4) b))



(defun print-bank (b)
  (let ((*print-base* 16.))
   (loop :for i :from 0 :by 256 :below (length b)
         :do (print (subseq b i (min (length b) (+ i 256)))))))


(defun sysex-data (sysex)
  (coerce (loop
            :for i :from COM.INFORMATIMAGO.SYNTHESIZER.SCHMIDT::*data-offset* :below (- (length sysex) 5) :by 2
            :collect (little-quad (aref sysex i) (aref sysex (+ i 1))))
          '(vector (unsigned-byte 8))))

(defun dump-block (seq)
  (loop
    :for i :from 0
    :for byte :across seq
    :do (when (zerop (mod i 32))
          (terpri))
        (format t "~2,'0X " byte)
    :finally (terpri)))

(defun dump-sysex (sysex)
  (dump-block (subseq sysex 0 COM.INFORMATIMAGO.SYNTHESIZER.SCHMIDT::*data-offset*))
  (let ((end (position #xf7 sysex)))
    (dump-block (subseq sysex COM.INFORMATIMAGO.SYNTHESIZER.SCHMIDT::*data-offset* end))
    (dump-block (subseq sysex end))))


(defmacro with-output-to-file (path-and-option &body body)
  (let ((path   (if (atom path-and-option)
                    path-and-option
                    (first path-and-option)))
        (append (if (atom path-and-option)
                    nil
                    (member :append (rest path-and-option)))))
    `(with-open-file (*standard-output* ,path
                                        :direction :output
                                        :if-does-not-exist :create
                                        :if-exists ,(if append
                                                        :append
                                                        :supersede))
       ,@body)))


(defun dump-syxes ()
  (loop
    :with destination-directory := (append (pathname-directory (user-homedir-pathname))
                                           '("works" "synth" "schmidt" "tests"))
    :for path  :in '(
                     ;; #P"~/Documents/SysEx Librarian/Schmidt-Single-PJB-8-20171228.syx"
                     ;; #P"~/Documents/SysEx Librarian/Schmidt-Single-PJB-8-20180101T014000.syx"
                     ;; #P"~/Documents/SysEx Librarian/Schmidt-Single-PJB-8-20180101T025500.syx"
                     #P"~/Documents/SysEx Librarian/Schmidt-Single-8-9-color.syx"
                     #P"~/Documents/SysEx Librarian/Schmidt-Single-8-9-VCF1=0.syx"
                     #P"~/Documents/SysEx Librarian/Schmidt-Single-8-9-VCF1=255.syx"
                     #P"~/Documents/SysEx Librarian/Schmidt-Single-8-9-VCF1=511.syx"
                     #P"~/Documents/SysEx Librarian/Schmidt-Single-8-1-Vol=165.syx"
                     #P"~/Documents/SysEx Librarian/Schmidt-Single-8-1-Vol=222.syx"
                     ;; #P"~/works/synth/schmidt/V1.22_panel.syx"
                     ;; #P"~/works/synth/schmidt/V1.22_system.syx"
                     ;; #P"~/works/synth/schmidt/V1.22_voice.syx"
                     )
    :for dump  := (make-pathname :type "dump"
                                 :directory destination-directory
                                 :defaults path)
    :for bytes := (make-pathname :type "bytes"
                                 :directory destination-directory
                                 :defaults path)
    :for sysex := (com.informatimago.common-lisp.cesarum.file:binary-file-contents path)
    :do (with-open-file (*standard-output* dump
                                           :direction :output
                                           :if-does-not-exist :create
                                           :if-exists :supersede)
          (dump-sysex sysex))
        (with-open-file (*standard-output* bytes
                                           :direction :output
                                           :if-does-not-exist :create
                                           :if-exists :supersede)
          (dump-block (sysex-data sysex)))))




#|

(dump-syxes)

(print-bank (sysex-data *sysex*))

(progn
  (with-output-to-file "a"  (dump-block (program *bank* 8)) (terpri))
  (with-output-to-file "b"  (dump-block (program *bank* 9)) (terpri))
  (with-output-to-file "c"  (dump-block (program *bank* 10)) (terpri)))

(with-open-file (*standard-output* "~/works/synth/schmidt/schmidt.out"
                                   :direction :output
                                   :if-does-not-exist :create
                                   :if-exists :supersede)
  (loop :for encoding :in '(code-char offset-ascii-code-char schmidt-code-char)
        :do (loop :for quadsex :in '(little-quad big-quad)
                  :do (loop
                        :for permutation :in (com.informatimago.clext.association::permutations '(0 1 2 3))
                        :for quadswap := (coerce `(lambda (q)
                                                    (dpb (ldb (byte 1 ,(first permutation)) q)
                                                         (byte 1 0)
                                                         (dpb (ldb (byte 1 ,(second permutation)) q)
                                                              (byte 1 1)
                                                              (dpb (ldb (byte 1 ,(third permutation)) q)
                                                                   (byte 1 2)
                                                                   (ldb (byte 1 ,(fourth permutation)) q)))))
                                                 'function)
                        :do (loop
                              :for start :in '(6 7)
                              :for packed := (map 'string encoding
                                               (loop
                                                 :with sysex := *sysex*
                                                 :for i :from start :below (- (length sysex) 2) :by 2
                                                 :collect (funcall quadsex
                                                                   (funcall quadswap (aref sysex i))
                                                                   (funcall quadswap (aref sysex (1+ i))))))
                              :do (print (list encoding quadsex permutation start (length packed)))
                                  (print-bank packed)
                              :when (search "Digitizer" packed)
                                :do (print packed))))))




(defparameter *sysbytes* (let ((start COM.INFORMATIMAGO.SYNTHESIZER.SCHMIDT::*data-offset*)
                               (quadsex 'big-quad)
                               (quadswap 'identity))
                           (loop
                             :with sysex := *sysex*
                             :for i :from start :below (- (length sysex) 2) :by 2
                             :collect (funcall quadsex
                                               (funcall quadswap (aref sysex i))
                                               (funcall quadswap (aref sysex (1+ i)))))))


(map nil (lambda (x) (print (list (cdr x) (car x))))
  (com.informatimago.common-lisp.cesarum.histogram:histogram-bins-and-labels
   *sysbytes* 256 :min-value 0 :max-value  256))

(length *sysbytes*)
(pprint (com.informatimago.common-lisp.cesarum.histogram:histogram-bins
         (com.informatimago.common-lisp.cesarum.histogram:histogram  *sysbytes* 256 :min-value 0 :max-value  256)))


#(0 11902 128 1 0 0 1 256 0 1664 380 1 127 127 126 0 0 259 3 0 1 127 127 128 1 253 1 0 0 384 0 0 0 1407 1 2 130 379 0
  129 0 513 1 0 2 0 0 0 1 641 1 639 0 1 0 0 0 126 129 0 382 2 1 0 0 612 511 254 0 0 0 127 0 0 3 2 1 0 1 0 127 128 0 127
  0 129 1 1 1 2 0 0 1 0 128 1 0 128 0 128 127 126 128 0 126 129 0 1 127 0 1 2 0 126 1 128 1 0 0 0 127 0 1 0 1 0 0 0 0
  130 0 253 0 127 0 128 4 128 0 3 380 255 128 0 128 128 126 2 0 0 0 1 128 0 0 1 0 0 126 2 0 3 0 2 0 256 1 1 2 0 1 1 1 1
  1 0 1 1 0 0 0 1 0 0 1 254 0 127 0 0 128 0 0 0 1 0 0 0 0 0 128 1 507 253 1 0 254 0 126 0 1 1 0 0 1 0 253 1 0 0 0 0 511
  1 0 1 3 128 128 0 0 1 509 255 255 0 0 0 1 0 253 255 129 0 1 0 1 2 127 1 2 1 512 0 0 1 1154 0)


(loop :for byte :in *sysbytes*
      :for i :from 0 :to 127
      :when (zerop (mod i 16))
        :do (terpri)
      :do (format t "~8,'0B" byte))


10001111101011111001111000000000110010110000000011111111111011110000000000000000000000000000000110100000001000000000000000110001
00110010011100101010001001100010111100010000100000111001100100101111101010001010111000010000000001111011011100110000000010001010
11100000000000000100100111111001010110001001011111111111010111011110110110100111010011010000000010111101000000000000000010000000
00000000100001110010011000010110000010000000100000000000000000000000000000000000010000101010000000000000110011010010001100000000
00000000100011010000000000000000110001110000000001101101000000000000100000000000110110000000000000000000100101110010101100000000
00110000111111110000000000000000000000001001001000000000001110111101011100111101100001110000000000000000000000000000000000000000
00000000101110100000000000011100010110000000100000111100011010110101010000000000110101010000000000000001000100000000000000000000
00000000000000000000000000000000111100110111000100000110010010011111010110001010111010011100100100000000000000000000000000000000


(loop :for byte :in (append (map 'list (lambda (c) (position c #-(and) com.informatimago.common-lisp.cesarum.ascii:*ascii-characters*
                                                      *schmidt-code*))
                       "PJB") '(-6 -8))
      :for i :from 0 :to 127
      :when (zerop (mod i 16))
        :do (terpri)
      :do (format t "~8,'0B "
                  (if (minusp byte)
                      (+ 256 byte)
                      byte)))

00010000 00001010 00000010 111010 111000

|#





(in-package :com.informatimago.synthesizer.schmidt.librarian)

(length *programs*)
(length *banks*)
(bank-programs (first (first *banks*)))
(setf *programs* (apply #'concatenate 'list (mapcar (lambda (b) (apply #'programs-from-bank b)) *banks*)))



(in-package :com.informatimago.synthesizer.schmidt)

(dump-parameters)

(let ((*print-circle* nil)
      (*print-right-margin* 72))
  (pprint
   (mapcan (lambda (rp)
             (mapcar (lambda (e)
                       (append rp (list (second e))))
                     (specification-explanation (apply (function find-parameter-specification) rp))))
           '(
             ((group 1/2) "Input/Output")
             ((group 1/2) "DF 1/2 Group 1/2 Out")

             ((group 1/2) "Group 1 Out DF1 Level")
             ((group 1/2) "Group 1 Out VCF3 Level")
             ((group 1/2) "Group 1 Out DF1 Distortion")

             ((group 1/2) "Group 2 Out DF2 Level")
             ((group 1/2) "Group 2 Out VCF3 Level")
             ((group 1/2) "Group 2 Out DF2 Distortion")

             ((group 1/2) "VCF3 Cutoff")
             ((group 1/2) "VCF3 Group 1/2 Out")
             ))))

'(((group 1/2) "Input/Output" "Input DF2-Mix A+B")
 ((group 1/2) "Input/Output" "Input DF1-Mix A+B")
 ((group 1/2) "Input/Output" "VCF2 Out-Invert")
 ((group 1/2) "Input/Output" "VCF2 Out")
 ((group 1/2) "Input/Output" "VCF3-Input")
 ((group 1/2) "Input/Output" "VCF1 Out-Invert")
 ((group 1/2) "Input/Output" "VCF1 Out")
 ((group 1/2) "DF 1/2 Group 1/2 Out" "Group 2 DF2 Dist-Vel.")
 ((group 1/2) "DF 1/2 Group 1/2 Out" "Group 1 DF1 Dist-Vel.")
 ((group 1/2) "DF 1/2 Group 1/2 Out" "Group 2 DF2 Invert")
 ((group 1/2) "DF 1/2 Group 1/2 Out" "Group 1 DF1 Invert")
 ((group 1/2) "DF 1/2 Group 1/2 Out" "Group 2 DF2 Out")
 ((group 1/2) "DF 1/2 Group 1/2 Out" "Group 1 DF1 Out")
 ((group 1/2) "Group 1 Out DF1 Distortion" "Value")
 ((group 1/2) "Group 2 Out DF2 Distortion" "Value")
 ((group 1/2) "VCF3 Cutoff" "Value"))


(pprint (mapcar (lambda (lp)
           (let ((program   (first lp))
                 (reference (com.informatimago.synthesizer.schmidt.librarian::program-reference lp)))
             (list
              (program-field program '(group 1/2) "Input/Output" "VCF1 Out")
              (program-field program '(group 1/2) "DF 1/2 Group 1/2 Out" "Group 1 DF1 Out")
              (program-field program '(group 1/2) "VCF3 Group 1/2 Out" "Group 1 VCF3")
              (program-field program '(group 1/2) "Input/Output" "VCF2 Out")
              (program-field program '(group 1/2) "DF 1/2 Group 1/2 Out" "Group 2 DF2 Out")
              (program-field program '(group 1/2) "VCF3 Group 1/2 Out" "Group 2 VCF3")
              '-
              (program-field program '(group 1/2) "Group 1 Out DF1 Level" "Value")
              (program-field program '(group 1/2) "Group 1 Out VCF3 Level" "Value")
              '-
              (program-field program '(group 1/2) "Group 2 Out DF2 Level" "Value")
              (program-field program '(group 1/2) "Group 2 Out VCF3 Level" "Value")
              '/ reference)))

                com.informatimago.synthesizer.schmidt.librarian::*programs*))


(length '(
          ("Off" "Off" "Off" "On" "Off" "Off" - 0 0 - 0 0 / "  7: 71 Rover Sound   [DK]")
          ("Off" "Off" "Off" "On" "Off" "Off" - 0 0 - 0 0 / "  7: 87 Soloist       [DK]")
          ("Off" "Off" "Off" "On" "Off" "Off" - 0 128 - 0 139 / "  2: 79 Schmidtocaster    ")
          ("Off" "Off" "Off" "On" "Off" "Off" - 0 29 - 0 29 / "  3:108 Synthetic Oboe    ")
          ("Off" "Off" "Off" "On" "Off" "Off" - 0 83 - 0 83 / "  5: 14 Counterpart   [DK]")
          ("Off" "Off" "Off" "On" "Off" "Off" - 0 96 - 0 96 / "  5:109 JP8 81 Clarinet   ")
          ("Off" "Off" "Off" "On" "Off" "Off" - 0 96 - 164 96 / "  5:102 Kuboitique2   [DK]")
          ("Off" "Off" "Off" "On" "Off" "Off" - 158 96 - 154 96 / "  5: 32 VCF Retrigger [DK]")
          ("Off" "Off" "Off" "On" "Off" "Off" - 185 41 - 255 44 / "  2: 15 Tetrax            ")
          ("Off" "Off" "Off" "On" "Off" "Off" - 185 41 - 255 44 / "  2: 16 Steelrose         ")
          ("Off" "Off" "Off" "On" "Off" "Off" - 203 87 - 161 135 / "  7: 15 Zuelow [DK]       ")
          ("Off" "Off" "Off" "On" "Off" "Off" - 221 103 - 229 173 / "  7: 58 SEM Needles   [DK]")

          ("Off" "Off" "Off" "On" "Off" "On" - 0 32 - 0 94 / "  7: 56 Metrobass     [DK]")

          ("Off" "Off" "Off" "On" "On" "Off" - 0 0 - 116 0 / "  7: 79 Simple Pad    [DK]")
          ("Off" "Off" "Off" "On" "On" "Off" - 0 0 - 147 0 / "  7: 86 Cantonese     [DK]")
          ("Off" "Off" "Off" "On" "On" "Off" - 0 128 - 0 139 / "  2: 76 On Duty           ")
          ("Off" "Off" "Off" "On" "On" "Off" - 0 128 - 0 139 / "  2: 77 Accelerate        ")
          ("Off" "Off" "Off" "On" "On" "Off" - 0 128 - 0 139 / "  2: 78 Just Synth        ")
          ("Off" "Off" "Off" "On" "On" "Off" - 0 128 - 0 139 / "  2: 80 Tubesynth         ")
          ("Off" "Off" "Off" "On" "On" "Off" - 0 128 - 0 139 / "  2: 81 Waveform          ")
          ("Off" "Off" "Off" "On" "On" "Off" - 0 128 - 0 139 / "  2: 82 Quagmire          ")
          ("Off" "Off" "Off" "On" "On" "Off" - 0 128 - 0 139 / "  2: 83 E-Bass            ")
          ("Off" "Off" "Off" "On" "On" "Off" - 0 128 - 0 139 / "  2: 84 Slapbass          ")
          ("Off" "Off" "Off" "On" "On" "Off" - 0 128 - 0 139 / "  2: 87 Rollin Bass       ")
          ("Off" "Off" "Off" "On" "On" "Off" - 0 128 - 0 139 / "  2: 88 Fuzz B            ")
          ("Off" "Off" "Off" "On" "On" "Off" - 0 128 - 0 139 / "  2: 89 Future Bass       ")
          ("Off" "Off" "Off" "On" "On" "Off" - 0 128 - 0 139 / "  2: 90 Slam Bass         ")
          ("Off" "Off" "Off" "On" "On" "Off" - 0 128 - 0 139 / "  2: 91 Doom Bass         ")
          ("Off" "Off" "Off" "On" "On" "Off" - 0 128 - 0 139 / "  2: 92 Chorus Bass       ")
          ("Off" "Off" "Off" "On" "On" "Off" - 0 128 - 0 139 / "  2: 93 Solo Clavinet     ")
          ("Off" "Off" "Off" "On" "On" "Off" - 0 128 - 0 139 / "  2: 95 Q Bass            ")
          ("Off" "Off" "Off" "On" "On" "Off" - 0 128 - 0 139 / "  2: 98 Sequence Bass     ")
          ("Off" "Off" "Off" "On" "On" "Off" - 127 0 - 240 0 / "  5:121 DukeMuteEm    [DK]")
          ("Off" "Off" "Off" "On" "On" "Off" - 145 0 - 255 0 / "  5: 44 EBM Bass 2.0  [DK]")

          ("Off" "Off" "On" "On" "Off" "On" - 0 92 - 165 102 / "  4: 66 Odyssey           ")
          ("Off" "Off" "On" "On" "Off" "On" - 79 79 - 79 79 / "  6: 59 Bracho Brute AF   ")

          ("Off" "Off" "On" "On" "On" "On" - 104 113 - 63 65 / "  7: 75 Never Bass    [DK]")
          ("Off" "Off" "On" "On" "On" "On" - 192 85 - 155 85 / "  4:112 2-Oktaves Mix     ")
          ("Off" "Off" "On" "On" "On" "On" - 36 139 - 0 147 / "  2: 97 Basis             ")

          ("Off" "On" "Off" "Off" "Off" "Off" - 107 0 - 125 0 / "  6:  3 Flanged Voice     ")
          ("Off" "On" "Off" "Off" "Off" "Off" - 214 69 - 88 160 / "  7:122 Distance      [DK]")
          ("Off" "On" "Off" "Off" "Off" "Off" - 255 0 - 0 0 / "  1:  5 12 dB OB-X TW     ")
          ("Off" "On" "Off" "Off" "Off" "Off" - 255 0 - 255 0 / "  5: 83 Toys          [DK]")

          ("Off" "On" "Off" "Off" "On" "Off" - 118 67 - 134 67 / "  7: 81 Velo S&H      [DK]")
          ("Off" "On" "Off" "Off" "On" "Off" - 134 0 - 220 0 / "  2:  4 Sha-Ka-Ree        ")
          ("Off" "On" "Off" "Off" "On" "Off" - 136 0 - 128 0 / "  7: 85 Theremin    [DK]  ")
          ("Off" "On" "Off" "Off" "On" "Off" - 141 233 - 131 132 / "  7: 24 DistGrover [DK]   ")
          ("Off" "On" "Off" "Off" "On" "Off" - 161 166 - 171 83 / "  7:104 Uelocifer2    [DK]")
          ("Off" "On" "Off" "Off" "On" "Off" - 163 39 - 169 31 / "  2:126 Novapoly          ")
          ("Off" "On" "Off" "Off" "On" "Off" - 168 72 - 44 72 / "  3: 87 Dynamic Sax       ")
          ("Off" "On" "Off" "Off" "On" "Off" - 169 130 - 117 117 / "  4:128 Metal Noise       ")
          ("Off" "On" "Off" "Off" "On" "Off" - 173 0 - 203 0 / "  1: 65 Dual Filter       ")
          ("Off" "On" "Off" "Off" "On" "Off" - 193 48 - 114 47 / "  2: 39 Arctic Noise      ")
          ("Off" "On" "Off" "Off" "On" "Off" - 203 0 - 163 0 / "  7: 84 Repeater      [DK]")
          ("Off" "On" "Off" "Off" "On" "Off" - 217 57 - 199 57 / "  2: 49 Robolayer         ")
          ("Off" "On" "Off" "Off" "On" "Off" - 217 93 - 213 93 / "  7: 80 BlaBla        [DK]")
          ("Off" "On" "Off" "Off" "On" "Off" - 218 63 - 254 63 / "  7:120 Xpedited      [DK]")
          ("Off" "On" "Off" "Off" "On" "Off" - 225 57 - 255 57 / "  2: 48 Modern Lead       ")
          ("Off" "On" "Off" "Off" "On" "Off" - 226 107 - 179 112 / "  7: 54 Oing              ")
          ("Off" "On" "Off" "Off" "On" "Off" - 247 96 - 254 130 / "  5:127 Carrera2      [DK]")
          ("Off" "On" "Off" "Off" "On" "Off" - 255 212 - 255 200 / "  2: 59 Flyspray          ")
          ("Off" "On" "Off" "Off" "On" "Off" - 255 41 - 254 44 / "  2: 37 Buzzy Fuzz        ")
          ("Off" "On" "Off" "Off" "On" "Off" - 48 97 - 27 97 / "  4:122 Disweep           ")

          ("Off" "On" "Off" "Off" "On" "On" - 255 255 - 255 254 / "  5:120 NoiseStick    [DK]")
          ("Off" "On" "Off" "Off" "On" "On" - 255 96 - 254 130 / "  5:126 Carrera       [DK]")

          ("Off" "On" "Off" "On" "Off" "Off" - 101 0 - 90 0 / "  7: 82 Schmidthome   [DK]")

          ("Off" "On" "Off" "On" "On" "Off" - 126 129 - 225 0 / "  7: 83 Telestar      [DK]")
          ("Off" "On" "Off" "On" "On" "Off" - 199 119 - 202 169 / "  7:115 Percy         [DK]")
          ("Off" "On" "Off" "On" "On" "Off" - 255 0 - 255 96 / "  8: 62 LP Yaya Land      ")
          ("Off" "On" "Off" "On" "On" "Off" - 69 66 - 138 98 / "  7:126 Computer Lust2[DK]")
          ("Off" "On" "Off" "On" "On" "Off" - 93 51 - 130 63 / "  7: 59 Schmidtex2   [DK] ")

          ("Off" "On" "On" "Off" "On" "Off" - 138 76 - 226 76 / "  2: 69 Etheral3          ")

          ("Off" "On" "On" "Off" "On" "On" - 118 67 - 134 67 / "  1:116 Intro             ")
          ("Off" "On" "On" "Off" "On" "On" - 118 67 - 134 67 / "  2: 31 Iceberg           ")
          ("Off" "On" "On" "Off" "On" "On" - 127 57 - 128 57 / "  7: 50 Field Work    [DK]")
          ("Off" "On" "On" "Off" "On" "On" - 132 85 - 123 86 / "  7: 41 Sandy2    [DK]    ")
          ("Off" "On" "On" "Off" "On" "On" - 138 73 - 130 73 / "  4: 22 Mixed Sweep       ")
          ("Off" "On" "On" "Off" "On" "On" - 138 97 - 130 113 / "  3: 91 Captain Future    ")
          ("Off" "On" "On" "Off" "On" "On" - 149 0 - 143 0 / "  4: 15 Noise Pipes       ")
          ("Off" "On" "On" "Off" "On" "On" - 149 60 - 252 51 / "  2: 60 Muted             ")
          ("Off" "On" "On" "Off" "On" "On" - 203 86 - 218 49 / "  7: 40 Sandy      [DK]   ")
          ("Off" "On" "On" "Off" "On" "On" - 220 132 - 80 126 / "  5: 79 HP Pad        [DK]")
          ("Off" "On" "On" "Off" "On" "On" - 255 69 - 255 131 / "  7: 34 Analog?  [DK]     ")
          ("Off" "On" "On" "Off" "On" "On" - 255 70 - 255 90 / "  2:127 Organta           ")
          ("Off" "On" "On" "Off" "On" "On" - 36 109 - 191 109 / "  1: 67 Topkapi           ")
          ("Off" "On" "On" "Off" "On" "On" - 36 109 - 191 109 / "  7: 67 Schmidt Runner  DK")
          ("Off" "On" "On" "Off" "On" "On" - 36 109 - 255 109 / "  2: 67 Orchestron        ")
          ("Off" "On" "On" "Off" "On" "On" - 82 0 - 91 0 / "  3:  8 Formant Swing     ")

          ("Off" "On" "On" "On" "Off" "On" - 184 74 - 95 74 / "  5: 10 Slapper       [DK]")

          ("Off" "On" "On" "On" "On" "On" - 0 0 - 0 0 / "  3: 15 Simple SAW 1      ")
          ("Off" "On" "On" "On" "On" "On" - 101 33 - 90 33 / "  1: 85 Swell Horns       ")
          ("Off" "On" "On" "On" "On" "On" - 104 72 - 136 72 / "  3:  7 Saxophonium       ")
          ("Off" "On" "On" "On" "On" "On" - 143 0 - 128 0 / "  1: 72 Swallow           ")
          ("Off" "On" "On" "On" "On" "On" - 143 0 - 128 0 / "  1:107 Swell3            ")
          ("Off" "On" "On" "On" "On" "On" - 173 86 - 148 86 / "  1: 66 Der Hertzianer    ")
          ("Off" "On" "On" "On" "On" "On" - 173 86 - 148 86 / "  3:127 Belle Suite       ")
          ("Off" "On" "On" "On" "On" "On" - 178 54 - 184 54 / "  4: 14 Long Pipes        ")
          ("Off" "On" "On" "On" "On" "On" - 183 0 - 213 0 / "  3: 90 Sphere Mod        ")
          ("Off" "On" "On" "On" "On" "On" - 187 0 - 213 0 / "  1: 93 Harp              ")
          ("Off" "On" "On" "On" "On" "On" - 198 160 - 251 160 / "  3: 96 Velo-Pipe         ")
          ("Off" "On" "On" "On" "On" "On" - 198 73 - 251 73 / "  3: 95 Velo-PWM          ")
          ("Off" "On" "On" "On" "On" "On" - 230 0 - 204 0 / "  3:  3 PW-Vocals         ")
          ("Off" "On" "On" "On" "On" "On" - 230 123 - 230 130 / "  5:  3 BP Solo       [DK]")
          ("Off" "On" "On" "On" "On" "On" - 235 0 - 226 0 / "  3: 83 Phased Pads       ")
          ("Off" "On" "On" "On" "On" "On" - 255 208 - 156 223 / "  8: 31 SG Industrial Work")
          ("Off" "On" "On" "On" "On" "On" - 74 118 - 142 118 / "  4: 23 Harmonicum        ")
          ("Off" "On" "On" "On" "On" "On" - 93 0 - 0 0 / "  1: 91 Aquarium          ")
          ("Off" "On" "On" "On" "On" "On" - 93 0 - 0 0 / "  3: 98 Echoed Wahs       ")

          ("On" "Off" "Off" "Off" "Off" "Off" - 0 0 - 0 0 / "  1:  8 OB-8 Bass TW      ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 0 - 0 0 / "  1: 10 Are you going TW  ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 0 - 0 0 / "  5: 38 Zapper        [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 0 - 0 0 / "  5: 84 Upright Bass  [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 0 - 0 0 / "  7: 89 Kotoesque     [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 0 - 0 97 / "  1: 21 Hi to Stevie TW   ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 0 - 0 97 / "  1: 22 Kiss the mini TW  ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 0 - 152 0 / "  5: 18 Flurry        [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 0 - 204 82 / "  5: 36 Junoesque     [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 0 - 74 0 / "  5:107 JP8 72 FuzzyFiths ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 125 - 0 125 / "  2: 57 Sequence Me       ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 136 - 0 179 / "  6:  5 Simple PWM    [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 136 - 0 179 / "  6:  6 Simple Spuare [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 136 - 0 179 / "  6:  7 Simple Saw    [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 136 - 0 179 / "  6:  8 Simple Saw+PWM[DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 136 - 0 179 / "  6:  9 Multi PWM     [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 136 - 0 179 / "  6: 10 Multi PWM2    [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 136 - 0 179 / "  6: 11 Multi PWM3    [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 136 - 0 179 / "  6: 12 Multi PWM4    [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 136 - 0 179 / "  6: 13 Multi PWM5    [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 136 - 0 179 / "  6: 14 Multi PWM5    [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 136 - 0 179 / "  6: 15 Double Spuare [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 136 - 0 179 / "  6: 16 Double Spuare [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 136 - 0 179 / "  6: 17 Double Spuare2[DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 136 - 0 179 / "  6: 18 Double Spuare3[DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 136 - 0 179 / "  6: 19 PWM & Ringmod [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 136 - 0 179 / "  6: 20 PWM & Ringmod2[DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 136 - 0 179 / "  6: 21 PWM & Ringmod3[DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 136 - 0 179 / "  6: 22 PWM le Saw    [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 136 - 0 179 / "  6: 23 Multi PWM     [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 136 - 0 179 / "  6: 24 Multi PWM RNG [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 136 - 0 179 / "  6: 25 Kind Of Pizzi [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 136 - 0 179 / "  6: 26 Kind Of Pizzi2[DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 136 - 0 179 / "  6: 27 Osz 4         [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 136 - 0 179 / "  6: 28 Osz 42        [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 136 - 0 179 / "  6: 29 Osz 23        [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 136 - 0 179 / "  6: 30 Osz Sync      [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 136 - 0 179 / "  6: 31 Osz Sync2     [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 136 - 0 179 / "  6: 32 Osz Sync3     [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 210 - 255 0 / "  8: 20 SG Flanging Pad   ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 36 - 192 36 / "  1:  6 Sync it! TW       ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 36 - 192 36 / "  1:  7 Space Brass TW    ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 36 - 192 36 / "  1:102 Sync it!          ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 36 - 192 36 / "  1:111 Jumper            ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 36 - 192 36 / "  1:112 Classic Saw       ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 86 - 0 86 / "  5: 86 Kimbo         [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 96 - 0 96 / "  5:  1 Simple            ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 96 - 0 96 / "  5:  2 JP8 82Flute       ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 96 - 0 96 / "  5: 25 JP8 SinTriPad [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 96 - 0 96 / "  5: 26 BassFMX-Stick [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 96 - 0 96 / "  5: 27 Hollow Sinner [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 96 - 0 96 / "  5: 28 JP8 MellowStr [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 96 - 0 96 / "  5: 35 JP8 HiStrings     ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 96 - 0 96 / "  5: 40 JP8 11NegSync     ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 96 - 0 96 / "  5: 41 JP8 12NegPlug     ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 96 - 0 96 / "  5: 43 JP8 JuicyFunk     ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 96 - 0 96 / "  5: 46 JP8 SyncSweep     ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 96 - 0 96 / "  5: 47 JP8 CarsSync      ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 96 - 0 96 / "  5: 48 JP8 HammerLead    ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 96 - 0 96 / "  5: 49 JP8 Duke Lead     ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 96 - 0 96 / "  5: 53 JP8 36 HiBrass    ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 96 - 0 96 / "  5: 55 Gelaender     [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 96 - 0 96 / "  5: 56 Sons Of Acid  [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 96 - 0 96 / "  5: 58 JP8 31LoStrings   ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 96 - 0 96 / "  5: 62 JP8 26Xylo        ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 96 - 0 96 / "  5: 67 Metallic Bass [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 96 - 0 96 / "  5: 68 Overdriven    [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 96 - 0 96 / "  5: 71 Mono Sync     [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 96 - 0 96 / "  5: 72 E-Harp        [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 96 - 0 96 / "  5: 74 JustSynth     [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 96 - 0 96 / "  5: 77 Snare         [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 96 - 0 96 / "  5: 78 Mett Beat     [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 96 - 0 96 / "  5: 81 JP8 56ChoirUoices ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 96 - 0 96 / "  5: 82 Zauberschmidt [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 96 - 0 96 / "  5: 89 JP8 37 S&H Brass  ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 96 - 0 96 / "  5: 90 JP8 41 ChorusOrg  ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 96 - 0 96 / "  5: 91 JP8 42 BellOrgan  ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 96 - 0 96 / "  5: 92 JP8 45 PipeOrgan  ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 96 - 0 96 / "  5: 93 JP8 44 ChifOrgan  ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 96 - 0 96 / "  5: 94 Click Organ   [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 96 - 0 96 / "  5: 95 JP8 46 Organ      ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 96 - 0 96 / "  5: 98 JP8 57TomitaChime ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 96 - 0 96 / "  5:101 Kuboitique    [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 96 - 0 96 / "  5:104 Dark X-Flys   [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 96 - 0 96 / "  5:108 JP8 78 HardBlip   ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 96 - 0 96 / "  5:111 JP8 83Cello       ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 96 - 0 96 / "  5:113 JP8 86Chime       ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 96 - 0 96 / "  5:123 Schmidt60     [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 96 - 0 96 / "  6: 77 Chicks Mini       ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 97 - 0 97 / "  1:  1 Schmidt TW        ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 97 - 0 97 / "  1:  3 D-Sex TW          ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 97 - 0 97 / "  1:  4 Totahorns TW      ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 97 - 0 97 / "  1:  9 Square 01 TW      ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 97 - 0 97 / "  1: 11 Horns TW          ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 97 - 0 97 / "  1: 12 Hello to Lyle TW  ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 97 - 0 97 / "  1: 23 Mono Glide TW     ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 97 - 0 97 / "  1: 80 Hi to Stevie      ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 97 - 0 97 / "  1:113 Level 43          ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 97 - 0 97 / "  1:114 Alpha             ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 97 - 0 97 / "  1:115 Bass Sweeper      ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 97 - 0 97 / "  1:122 Hello to Lyle     ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 97 - 0 97 / "  1:123 Totahorns         ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 0 97 - 0 97 / "  1:124 Poly              ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 114 44 - 203 0 / "  7: 68 Zapper        [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 126 120 - 180 0 / "  5: 23 Rochade       [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 139 39 - 166 39 / "  5:106 JP8 71 FatSync    ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 141 57 - 79 57 / "  7: 51 Simple Pad    [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 153 53 - 156 53 / "  1: 25 Filter FM         ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 168 120 - 179 120 / "  7: 38 1OscPad   [DK]    ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 170 0 - 214 0 / "  5: 66 Wheel Pad     [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 171 0 - 0 0 / "  8:  1 PJB Simple Sound 1")
          ("On" "Off" "Off" "Off" "Off" "Off" - 173 104 - 0 104 / "  5: 52 Hexadezimal   [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 190 96 - 0 96 / "  5: 57 Analog Kik    [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 190 96 - 0 96 / "  5: 60 Analog Kik2   [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 199 119 - 0 138 / "  5:100 JP8 58 Gong       ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 211 0 - 180 0 / "  5: 24 Iserlohn      [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 226 132 - 0 96 / "  5:  8 Just Pad2     [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 226 96 - 0 96 / "  5: 31 JP ShellowStr [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 226 96 - 0 96 / "  5: 33 S&H Paddy     [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 255 0 - 0 0 / "  1: 15 Velocity Bass TW  ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 255 0 - 0 0 / "  1: 19 24 dB Classic TW  ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 255 0 - 0 65 / "  1: 18 SUB BASS [PK]     ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 255 0 - 0 65 / "  2:110 Flute2            ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 255 0 - 0 65 / "  2:111 E-Bass2           ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 255 0 - 0 65 / "  2:112 Muted Nylon       ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 255 255 - 255 255 / "  6: 53 Chicks Mini AF    ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 255 26 - 0 65 / "  2:119 Mooger            ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 255 36 - 192 36 / "  1:  2 Pad TW            ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 255 36 - 192 36 / "  1:119 Simple Strings HS ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 33 96 - 0 96 / "  5: 16 Space Bassoon [DK]")
          ("On" "Off" "Off" "Off" "Off" "Off" - 41 40 - 29 40 / "  2:  8 Cardboard Harp    ")
          ("On" "Off" "Off" "Off" "Off" "Off" - 43 69 - 68 69 / "  5:105 JP8 67Rythm&Sync  ")

          ("On" "Off" "Off" "Off" "Off" "On" - 0 96 - 0 128 / "  8: 37 LP MAM Tribute    ")
          ("On" "Off" "Off" "Off" "Off" "On" - 203 0 - 0 0 / "  7:  1 Metalo [DK]       ")

          ("On" "Off" "Off" "Off" "On" "Off" - 104 113 - 98 65 / "  7: 76 Spektrum      [DK]")
          ("On" "Off" "Off" "Off" "On" "Off" - 129 127 - 115 96 / "  5:119 Thinline      [DK]")
          ("On" "Off" "Off" "Off" "On" "Off" - 50 104 - 138 104 / "  5: 34 Horizon       [DK]")

          ("On" "Off" "Off" "Off" "On" "On" - 164 119 - 254 169 / "  7:114 Polaroid      [DK]")
          ("On" "Off" "Off" "Off" "On" "On" - 173 150 - 254 255 / "  5:128 PlayKik&Snr   [DK]")

          ("On" "Off" "Off" "On" "Off" "Off" - 0 0 - 0 0 / "  5:122 SwingUni      [DK]")
          ("On" "Off" "Off" "On" "Off" "Off" - 0 0 - 0 96 / "  8: 27 SG S-Machine      ")
          ("On" "Off" "Off" "On" "Off" "Off" - 0 0 - 0 97 / "  1: 24 Rush Uni TW       ")
          ("On" "Off" "Off" "On" "Off" "Off" - 0 0 - 204 82 / "  5: 37 Schmidtesque  [DK]")
          ("On" "Off" "Off" "On" "Off" "Off" - 0 101 - 0 127 / "  7: 92 Smooth 2     [DK] ")
          ("On" "Off" "Off" "On" "Off" "Off" - 0 114 - 0 96 / "  5:110 Clarineta     [DK]")
          ("On" "Off" "Off" "On" "Off" "Off" - 0 48 - 0 47 / "  2: 40 Rubber Band       ")
          ("On" "Off" "Off" "On" "Off" "Off" - 0 48 - 0 47 / "  2: 41 Crisis            ")
          ("On" "Off" "Off" "On" "Off" "Off" - 0 50 - 182 50 / "  5: 51 Smokey Ears   [DK]")
          ("On" "Off" "Off" "On" "Off" "Off" - 0 55 - 185 55 / "  1: 20 Vintage Choir TW  ")
          ("On" "Off" "Off" "On" "Off" "Off" - 0 73 - 0 73 / "  6: 52 SubSync AF        ")
          ("On" "Off" "Off" "On" "Off" "Off" - 0 83 - 42 88 / "  2: 86 Hollow Carpet     ")
          ("On" "Off" "Off" "On" "Off" "Off" - 0 96 - 0 96 / "  5: 42 JP8 NegSync2.0[DK]")
          ("On" "Off" "Off" "On" "Off" "Off" - 0 96 - 0 96 / "  5: 50 Velox         [DK]")
          ("On" "Off" "Off" "On" "Off" "Off" - 0 96 - 0 96 / "  5: 63 Geezer        [DK]")
          ("On" "Off" "Off" "On" "Off" "Off" - 0 96 - 0 96 / "  5: 69 Messerschmidt [DK]")
          ("On" "Off" "Off" "On" "Off" "Off" - 0 96 - 0 96 / "  5: 80 FilterFM      [DK]")
          ("On" "Off" "Off" "On" "Off" "Off" - 0 96 - 0 96 / "  5: 97 Stella3       [DK]")
          ("On" "Off" "Off" "On" "Off" "Off" - 0 96 - 0 96 / "  5:124 60 Advanced   [DK]")
          ("On" "Off" "Off" "On" "Off" "Off" - 0 96 - 0 96 / "  6: 41 Test VCF1         ")
          ("On" "Off" "Off" "On" "Off" "Off" - 0 96 - 0 96 / "  6: 42 Test VCF1 Aft     ")
          ("On" "Off" "Off" "On" "Off" "Off" - 0 96 - 255 96 / "  8: 63 LP 80's OB's      ")
          ("On" "Off" "Off" "On" "Off" "Off" - 103 32 - 168 62 / "  7: 25 LuckySCHMIDT [DK] ")
          ("On" "Off" "Off" "On" "Off" "Off" - 109 0 - 0 0 / "  7: 90 Sequencer2    [DK]")
          ("On" "Off" "Off" "On" "Off" "Off" - 117 79 - 87 79 / "  7:105 Sweeper       [DK]")
          ("On" "Off" "Off" "On" "Off" "Off" - 139 96 - 0 96 / "  5:118 Sync It       [DK]")
          ("On" "Off" "Off" "On" "Off" "Off" - 141 0 - 214 99 / "  7:121 SpaceCake     [DK]")
          ("On" "Off" "Off" "On" "Off" "Off" - 177 130 - 0 84 / "  7: 18 80 ies [DK]       ")
          ("On" "Off" "Off" "On" "Off" "Off" - 182 63 - 115 63 / "  7:119 Fluebone      [DK]")
          ("On" "Off" "Off" "On" "Off" "Off" - 186 76 - 168 0 / "  7: 23 Spheric [DK]      ")
          ("On" "Off" "Off" "On" "Off" "Off" - 188 0 - 114 0 / "  5:125 Basilisk      [DK]")
          ("On" "Off" "Off" "On" "Off" "Off" - 190 107 - 203 112 / "  7: 53 Prodisono     [DK]")
          ("On" "Off" "Off" "On" "Off" "Off" - 197 0 - 0 0 / "  1: 14 Celli? TW         ")
          ("On" "Off" "Off" "On" "Off" "Off" - 211 0 - 180 0 / "  5: 22 Brasserie     [DK]")
          ("On" "Off" "Off" "On" "Off" "Off" - 226 0 - 192 0 / "  2: 64 Plug Out          ")
          ("On" "Off" "Off" "On" "Off" "Off" - 226 0 - 192 0 / "  2:102 Hamn Ond          ")
          ("On" "Off" "Off" "On" "Off" "Off" - 226 96 - 0 96 / "  5: 30 JP8 MellowStr [DK]")
          ("On" "Off" "Off" "On" "Off" "Off" - 227 137 - 172 83 / "  7:102 Flurry        [DK]")
          ("On" "Off" "Off" "On" "Off" "Off" - 234 93 - 228 93 / "  2: 14 Topkapi2          ")
          ("On" "Off" "Off" "On" "Off" "Off" - 255 0 - 0 136 / "  2: 36 Play Octaves      ")
          ("On" "Off" "Off" "On" "Off" "Off" - 255 0 - 0 65 / "  2:113 Organic2          ")
          ("On" "Off" "Off" "On" "Off" "Off" - 255 0 - 0 65 / "  2:120 Die Basis         ")
          ("On" "Off" "Off" "On" "Off" "Off" - 69 0 - 70 0 / "  7: 61 Vince 2     [DK]  ")

          ("On" "Off" "Off" "On" "Off" "On" - 0 96 - 0 237 / "  8: 39 LP Metallic Bass  ")
          ("On" "Off" "Off" "On" "Off" "On" - 126 107 - 133 62 / "  7: 55 Blind Date    [DK]")
          ("On" "Off" "Off" "On" "Off" "On" - 141 98 - 79 83 / "  7: 52 Schmidtex    [DK] ")
          ("On" "Off" "Off" "On" "Off" "On" - 242 130 - 0 84 / "  7: 20 Schmidtrix8 [DK]  ")

          ("On" "Off" "Off" "On" "On" "Off" - 0 0 - 0 0 / "  1:121 Ozon              ")
          ("On" "Off" "Off" "On" "On" "Off" - 0 31 - 255 66 / "  5: 73 LowStrings    [DK]")
          ("On" "Off" "Off" "On" "On" "Off" - 0 54 - 164 54 / "  5:  5 Space Church  [DK]")
          ("On" "Off" "Off" "On" "On" "Off" - 121 46 - 161 54 / "  7:100 Sound 100     [DK]")
          ("On" "Off" "Off" "On" "On" "Off" - 147 140 - 69 0 / "  7: 10 Paddy Wheel [DK]  ")
          ("On" "Off" "Off" "On" "On" "Off" - 147 140 - 69 0 / "  8: 10 SW Pad LP BP      ")
          ("On" "Off" "Off" "On" "On" "Off" - 187 97 - 194 84 / "  7: 21 80 ies2[DK]       ")
          ("On" "Off" "Off" "On" "On" "Off" - 255 79 - 227 41 / "  7: 77 It`s Comming  [DK]")
          ("On" "Off" "Off" "On" "On" "Off" - 255 96 - 255 96 / "  8:  4 LP Overshore      ")

          ("On" "Off" "Off" "On" "On" "On" - 0 142 - 255 152 / "  5: 75 PlayCareful   [DK]")
          ("On" "Off" "Off" "On" "On" "On" - 224 140 - 255 0 / "  7: 11 Mover [DK]        ")
          ("On" "Off" "Off" "On" "On" "On" - 255 111 - 255 111 / "  7: 14 Distination [DK]  ")
          ("On" "Off" "Off" "On" "On" "On" - 255 136 - 81 108 / "  7: 22 Kammer Orch [DK]  ")

          ("On" "Off" "On" "Off" "Off" "Off" - 0 230 - 0 96 / "  8: 22 SG HammerKeys     ")
          ("On" "Off" "On" "Off" "Off" "Off" - 0 235 - 0 96 / "  8: 17 SG Bowed Metal    ")
          ("On" "Off" "On" "Off" "Off" "Off" - 0 255 - 0 96 / "  8: 23 SG Pankeys        ")
          ("On" "Off" "On" "Off" "Off" "Off" - 242 73 - 0 84 / "  7: 19 Schmidt Brass [DK]")
          ("On" "Off" "On" "Off" "Off" "Off" - 87 0 - 78 0 / "  6:  1 TCan          [DK]")
          ("On" "Off" "On" "Off" "Off" "Off" - 87 0 - 78 0 / "  6:  2 TCan Velo     [DK]")
          ("On" "Off" "On" "Off" "Off" "On" - 0 39 - 152 53 / "  5: 19 PWM           [DK]")
          ("On" "Off" "On" "Off" "Off" "On" - 129 38 - 229 45 / "  7: 94 Jazzy Bass    [DK]")
          ("On" "Off" "On" "Off" "Off" "On" - 152 111 - 124 130 / "  5: 61 Velo Bass3    [DK]")
          ("On" "Off" "On" "Off" "Off" "On" - 190 141 - 0 96 / "  5: 65 Taurin        [DK]")
          ("On" "Off" "On" "Off" "Off" "On" - 224 61 - 180 61 / "  2:103 Recorder2         ")
          ("On" "Off" "On" "Off" "Off" "On" - 226 0 - 222 126 / "  2: 85 Cassis G          ")
          ("On" "Off" "On" "Off" "Off" "On" - 255 73 - 0 102 / "  2:106 Talkin` Synth     ")
          ("On" "Off" "On" "Off" "Off" "On" - 41 40 - 29 40 / "  2:  6 Utopic            ")
          ("On" "Off" "On" "Off" "Off" "On" - 41 68 - 29 107 / "  2:  7 Polymer           ")
          ("On" "Off" "On" "Off" "Off" "On" - 41 68 - 29 107 / "  2:  9 Digitizer 2       ")
          ("On" "Off" "On" "Off" "Off" "On" - 51 0 - 211 100 / "  7: 70 Bottle        [DK]")

          ("On" "Off" "On" "Off" "On" "Off" - 0 153 - 255 96 / "  8: 28 SG Copper Vox     ")

          ("On" "Off" "On" "Off" "On" "On" - 0 141 - 255 207 / "  8: 61 LP Launch Pad     ")
          ("On" "Off" "On" "Off" "On" "On" - 175 125 - 111 117 / "  7:124 Space Harpsi2 [DK]")

          ("On" "Off" "On" "On" "Off" "Off" - 0 199 - 0 96 / "  8: 46 SG Brassy Tech    ")
          ("On" "Off" "On" "On" "Off" "Off" - 0 203 - 0 0 / "  8: 34 SG Rythmotic      ")
          ("On" "Off" "On" "On" "Off" "Off" - 0 214 - 0 96 / "  8: 29 SG PolySequence   ")
          ("On" "Off" "On" "On" "Off" "Off" - 0 255 - 0 96 / "  8: 16 SG Moon Runner    ")

          ("On" "Off" "On" "On" "Off" "On" - 0 0 - 0 0 / "  2: 10 Moon Camp         ")
          ("On" "Off" "On" "On" "Off" "On" - 0 0 - 0 0 / "  4:105 60's Syfi 1       ")
          ("On" "Off" "On" "On" "Off" "On" - 0 0 - 0 0 / "  4:107 60's Syfi 2       ")
          ("On" "Off" "On" "On" "Off" "On" - 0 118 - 0 128 / "  8: 35 SG Padifier       ")
          ("On" "Off" "On" "On" "Off" "On" - 0 125 - 129 147 / "  5: 15 Unisyn        [DK]")
          ("On" "Off" "On" "On" "Off" "On" - 0 125 - 152 126 / "  5: 17 3 PWM         [DK]")
          ("On" "Off" "On" "On" "Off" "On" - 0 135 - 0 117 / "  5:117 Sound Carpet  [DK]")
          ("On" "Off" "On" "On" "Off" "On" - 0 141 - 0 164 / "  3: 13 Velo Syncing      ")
          ("On" "Off" "On" "On" "Off" "On" - 0 141 - 0 164 / "  6: 50 VeloSyncSolo AF   ")
          ("On" "Off" "On" "On" "Off" "On" - 0 213 - 0 170 / "  1:110 Level 83          ")
          ("On" "Off" "On" "On" "Off" "On" - 0 255 - 0 159 / "  8: 52 LP Quark          ")
          ("On" "Off" "On" "On" "Off" "On" - 0 255 - 255 255 / "  8:  8 LP/SG Mega48saws  ")
          ("On" "Off" "On" "On" "Off" "On" - 0 31 - 0 66 / "  5: 59 SCHMIDT Strings DK")
          ("On" "Off" "On" "On" "Off" "On" - 0 54 - 0 54 / "  5:  4 Touchy        [DK]")
          ("On" "Off" "On" "On" "Off" "On" - 0 69 - 0 69 / "  7: 33 Analog   [DK]     ")
          ("On" "Off" "On" "On" "Off" "On" - 0 81 - 0 112 / "  8: 40 SG Round Bass     ")
          ("On" "Off" "On" "On" "Off" "On" - 0 96 - 0 96 / "  5: 76 Group Pad     [DK]")
          ("On" "Off" "On" "On" "Off" "On" - 117 107 - 87 86 / "  7:106 Carpet        [DK]")
          ("On" "Off" "On" "On" "Off" "On" - 131 137 - 170 137 / "  7: 78 Raver         [DK]")
          ("On" "Off" "On" "On" "Off" "On" - 131 81 - 172 123 / "  7: 66 Xpandables    [DK]")
          ("On" "Off" "On" "On" "Off" "On" - 143 0 - 181 0 / "  2: 73 Schmidt On Canvas ")
          ("On" "Off" "On" "On" "Off" "On" - 149 208 - 93 209 / "  7: 17 Paddy2 [DK]       ")
          ("On" "Off" "On" "On" "Off" "On" - 166 193 - 255 204 / "  8:  2 LP Flying Stars   ")
          ("On" "Off" "On" "On" "Off" "On" - 185 93 - 189 93 / "  2: 17 Waves 3           ")
          ("On" "Off" "On" "On" "Off" "On" - 255 122 - 255 200 / "  2: 70 Airport           ")
          ("On" "Off" "On" "On" "Off" "On" - 255 122 - 255 200 / "  2: 71 Airport2          ")
          ("On" "Off" "On" "On" "Off" "On" - 255 122 - 255 200 / "  2: 72 Warehouse Ladder  ")
          ("On" "Off" "On" "On" "Off" "On" - 255 134 - 0 135 / "  2:122 Vibro             ")
          ("On" "Off" "On" "On" "Off" "On" - 255 217 - 0 213 / "  8: 57 LP Dirty Sweep    ")
          ("On" "Off" "On" "On" "Off" "On" - 255 64 - 0 71 / "  2:114 Floater           ")
          ("On" "Off" "On" "On" "Off" "On" - 69 0 - 70 0 / "  4:124 FAT               ")
          ("On" "Off" "On" "On" "Off" "On" - 7 86 - 0 103 / "  2:128 Bottle Blow       ")

          ("On" "Off" "On" "On" "On" "Off" - 0 0 - 130 0 / "  1: 13 Saga Sweep TW     ")
          ("On" "Off" "On" "On" "On" "Off" - 0 181 - 122 0 / "  8: 18 SG Express Lead   ")
          ("On" "Off" "On" "On" "On" "Off" - 0 230 - 255 96 / "  8: 24 SG Whispers       ")
          ("On" "Off" "On" "On" "On" "Off" - 0 255 - 180 96 / "  8: 25 SG Basslog        ")
          ("On" "Off" "On" "On" "On" "Off" - 0 255 - 251 0 / "  8: 19 SG Plucked Keys   ")

          ("On" "Off" "On" "On" "On" "On" - 0 170 - 255 160 / "  8:  3 LP Dusty Bass     ")
          ("On" "Off" "On" "On" "On" "On" - 0 255 - 255 255 / "  8: 14 LP Bell Vador     ")
          ("On" "Off" "On" "On" "On" "On" - 0 34 - 115 53 / "  5:114 Am Bau        [DK]")
          ("On" "Off" "On" "On" "On" "On" - 0 48 - 0 47 / "  2:100 Lyricon           ")
          ("On" "Off" "On" "On" "On" "On" - 0 50 - 0 126 / "  2: 44 Even Warmer       ")
          ("On" "Off" "On" "On" "On" "On" - 109 0 - 154 0 / "  7:  9 Schmidtzer Ebb[DK]")
          ("On" "Off" "On" "On" "On" "On" - 255 30 - 0 30 / "  2:109                   ")

          ("On" "On" "Off" "Off" "Off" "Off" - 0 0 - 0 0 / "  2: 66 Marimbaphone      ")
          ("On" "On" "Off" "Off" "Off" "Off" - 0 255 - 0 97 / "  1: 26 Hi to Rick TW     ")
          ("On" "On" "Off" "Off" "Off" "Off" - 133 72 - 160 72 / "  5: 87 EMU Horns     [DK]")
          ("On" "On" "Off" "Off" "Off" "Off" - 139 0 - 203 0 / "  7: 65 Kokiko        [DK]")
          ("On" "On" "Off" "Off" "Off" "Off" - 155 112 - 142 112 / "  5: 11 Tubular       [DK]")
          ("On" "On" "Off" "Off" "Off" "Off" - 156 148 - 0 96 / "  5: 54 Sound4711     [DK]")
          ("On" "On" "Off" "Off" "Off" "Off" - 161 94 - 123 94 / "  7:123 Space Harpsi  [DK]")
          ("On" "On" "Off" "Off" "Off" "Off" - 198 96 - 0 96 / "  5:  6 Spread        [DK]")
          ("On" "On" "Off" "Off" "Off" "Off" - 220 96 - 0 96 / "  5: 64 Unison Wet    [DK]")
          ("On" "On" "Off" "Off" "Off" "Off" - 226 96 - 0 96 / "  5: 29 JP8 Mellowerr [DK]")
          ("On" "On" "Off" "Off" "Off" "Off" - 255 96 - 0 96 / "  8: 53 LP Industrial     ")
          ("On" "On" "Off" "Off" "Off" "Off" - 62 51 - 0 87 / "  7: 88 Sequence      [DK]")

          ("On" "On" "Off" "Off" "On" "Off" - 0 59 - 0 59 / "  3: 48 Synced-down       ")
          ("On" "On" "Off" "Off" "On" "Off" - 0 65 - 0 65 / "  6:  4 Mpw Uoice         ")
          ("On" "On" "Off" "Off" "On" "Off" - 0 65 - 205 65 / "  3: 14 Aggresive Organ   ")
          ("On" "On" "Off" "Off" "On" "Off" - 0 96 - 0 96 / "  1: 73 Reeds             ")
          ("On" "On" "Off" "Off" "On" "Off" - 107 125 - 252 125 / "  2: 58 Buy Pass2         ")
          ("On" "On" "Off" "Off" "On" "Off" - 221 64 - 188 64 / "  7:109 The End       [DK]")
          ("On" "On" "Off" "Off" "On" "Off" - 230 0 - 88 0 / "  7: 95 HeTeTeHeTeTe  [DK]")
          ("On" "On" "Off" "Off" "On" "Off" - 255 96 - 255 96 / "  8: 41 LP Liquid Flow    ")
          ("On" "On" "Off" "Off" "On" "Off" - 255 96 - 255 96 / "  8: 58 LP Velospring     ")
          ("On" "On" "Off" "Off" "On" "Off" - 69 0 - 70 0 / "  7:125 Computer Lust [DK]")
          ("On" "On" "Off" "Off" "On" "Off" - 78 67 - 0 67 / "  7:108 Sci Fi2       [DK]")
          ("On" "On" "Off" "Off" "On" "Off" - 81 0 - 173 0 / "  7: 97 Bellish       [DK]")

          ("On" "On" "Off" "On" "Off" "Off" - 0 0 - 0 0 / "  2: 65 Mid Stringer      ")
          ("On" "On" "Off" "On" "Off" "Off" - 0 56 - 0 56 / "  4: 86 Dyna EP           ")
          ("On" "On" "Off" "On" "Off" "Off" - 0 88 - 0 88 / "  2: 42 Nasty PWM         ")
          ("On" "On" "Off" "On" "Off" "Off" - 103 96 - 0 96 / "  8: 36 LP Circular Bell  ")
          ("On" "On" "Off" "On" "Off" "Off" - 116 119 - 255 0 / "  5: 96 Trigga        [DK]")
          ("On" "On" "Off" "On" "Off" "Off" - 177 43 - 0 43 / "  5: 39 Heizung       [DK]")
          ("On" "On" "Off" "On" "Off" "Off" - 190 96 - 0 96 / "  8:  5 LP Steph Dream    ")
          ("On" "On" "Off" "On" "Off" "Off" - 230 0 - 234 0 / "  7: 96 Upward Spiral [DK]")
          ("On" "On" "Off" "On" "Off" "Off" - 239 96 - 0 96 / "  6: 56 DigiCharme AF     ")
          ("On" "On" "Off" "On" "Off" "Off" - 239 96 - 0 96 / "  8: 10 Init              ")
          ("On" "On" "Off" "On" "Off" "Off" - 255 204 - 255 71 / "  8: 51 LP Burbank        ")
          ("On" "On" "Off" "On" "Off" "Off" - 255 255 - 255 96 / "  8:  6 LP Phase Oppose   ")
          ("On" "On" "Off" "On" "Off" "Off" - 255 255 - 255 96 / "  8: 49 LP S&H Hypnosis   ")
          ("On" "On" "Off" "On" "Off" "Off" - 68 0 - 204 0 / "  1:106 Dune 2            ")

          ("On" "On" "Off" "On" "Off" "On" - 168 120 - 179 120 / "  7: 39 1OscPad2  [DK]    ")

          ("On" "On" "Off" "On" "On" "Off" - 0 0 - 0 0 / "  3:110 MelloLike         ")
          ("On" "On" "Off" "On" "On" "Off" - 0 108 - 0 119 / "  2:104 Doome             ")
          ("On" "On" "Off" "On" "On" "Off" - 0 164 - 0 167 / "  4:100 Vocoder Strings   ")
          ("On" "On" "Off" "On" "On" "Off" - 0 255 - 0 255 / "  2:123 Mars Piano        ")
          ("On" "On" "Off" "On" "On" "Off" - 0 255 - 0 255 / "  4: 98 Tekno Drum        ")
          ("On" "On" "Off" "On" "On" "Off" - 0 37 - 0 37 / "  4: 39 Metal Drum        ")
          ("On" "On" "Off" "On" "On" "Off" - 0 37 - 41 37 / "  2:108 E-Bow             ")
          ("On" "On" "Off" "On" "On" "Off" - 0 43 - 0 43 / "  1: 38 OS 4              ")
          ("On" "On" "Off" "On" "On" "Off" - 0 49 - 0 49 / "  3: 85 Woody Drum        ")
          ("On" "On" "Off" "On" "On" "Off" - 0 50 - 53 63 / "  4: 90 In the Darkness   ")
          ("On" "On" "Off" "On" "On" "Off" - 0 67 - 0 67 / "  1:125 The Toy           ")
          ("On" "On" "Off" "On" "On" "Off" - 0 79 - 0 79 / "  2:105 Batcave           ")
          ("On" "On" "Off" "On" "On" "Off" - 0 85 - 0 85 / "  4: 20 All-DFs           ")
          ("On" "On" "Off" "On" "On" "Off" - 0 87 - 136 87 / "  3:109 Fade-In-Out       ")
          ("On" "On" "Off" "On" "On" "Off" - 0 91 - 0 136 / "  2:124 The Fear          ")
          ("On" "On" "Off" "On" "On" "Off" - 0 91 - 0 91 / "  2: 55 Footprint         ")
          ("On" "On" "Off" "On" "On" "Off" - 103 18 - 82 18 / "  4: 42 Bottles           ")
          ("On" "On" "Off" "On" "On" "Off" - 120 139 - 255 136 / "  7:117 80`s Brass    [DK]")
          ("On" "On" "Off" "On" "On" "Off" - 121 126 - 161 147 / "  7:101 Supernova     [DK]")
          ("On" "On" "Off" "On" "On" "Off" - 121 88 - 239 88 / "  3:121 Hammer Wahs       ")
          ("On" "On" "Off" "On" "On" "Off" - 130 90 - 154 0 / "  7:  8 Train In Motion DK")
          ("On" "On" "Off" "On" "On" "Off" - 133 72 - 211 114 / "  7: 69 Formantor     [DK]")
          ("On" "On" "Off" "On" "On" "Off" - 134 230 - 61 93 / "  8:  7 LP China Gift     ")
          ("On" "On" "Off" "On" "On" "Off" - 137 123 - 136 123 / "  7:116 Hi Strings    [DK]")
          ("On" "On" "Off" "On" "On" "Off" - 141 171 - 146 171 / "  6: 57 LithiumLifeform AF")
          ("On" "On" "Off" "On" "On" "Off" - 141 57 - 79 57 / "  2: 47 Vocosound         ")
          ("On" "On" "Off" "On" "On" "Off" - 150 137 - 148 83 / "  7:103 Uelocifer     [DK]")
          ("On" "On" "Off" "On" "On" "Off" - 151 59 - 129 59 / "  1: 34 Ulysses           ")
          ("On" "On" "Off" "On" "On" "Off" - 186 225 - 168 132 / "  7: 27 BPPad [DK]        ")
          ("On" "On" "Off" "On" "On" "Off" - 189 0 - 198 0 / "  5:103 Open Sky      [DK]")
          ("On" "On" "Off" "On" "On" "Off" - 194 96 - 59 96 / "  8: 13 LP Brighting Brass")
          ("On" "On" "Off" "On" "On" "Off" - 203 82 - 201 80 / "  3: 30 Layers 2          ")
          ("On" "On" "Off" "On" "On" "Off" - 255 0 - 255 0 / "  8: 56 LP Pseudo Delay   ")
          ("On" "On" "Off" "On" "On" "Off" - 255 131 - 255 121 / "  1: 41 Sax Sells         ")
          ("On" "On" "Off" "On" "On" "Off" - 255 69 - 255 131 / "  7: 35 AnalogOrWhat? [DK]")
          ("On" "On" "Off" "On" "On" "Off" - 255 96 - 0 96 / "  8:  9 LP Hollow Solo    ")
          ("On" "On" "Off" "On" "On" "Off" - 255 96 - 255 96 / "  5: 70 Messerschmidt2[DK]")
          ("On" "On" "Off" "On" "On" "Off" - 255 96 - 255 96 / "  8:  1 LP Prime Landscape")
          ("On" "On" "Off" "On" "On" "Off" - 255 96 - 255 96 / "  8: 59 LP THX sweep      ")
          ("On" "On" "Off" "On" "On" "Off" - 255 96 - 99 96 / "  8: 64 LP back to west   ")
          ("On" "On" "Off" "On" "On" "Off" - 31 0 - 17 0 / "  4: 67 Metallic Reverb   ")
          ("On" "On" "Off" "On" "On" "Off" - 36 109 - 0 109 / "  2: 96 Space Claw        ")
          ("On" "On" "Off" "On" "On" "Off" - 5 76 - 0 76 / "  2: 68 Woodsynth2        ")
          ("On" "On" "Off" "On" "On" "Off" - 50 128 - 217 135 / "  2: 11 Koboloid 62       ")
          ("On" "On" "Off" "On" "On" "Off" - 55 65 - 0 65 / "  4: 87 Released Ringmod  ")
          ("On" "On" "Off" "On" "On" "Off" - 86 40 - 83 44 / "  4: 43 Very Thinn        ")

          ("On" "On" "Off" "On" "On" "On" - 105 109 - 195 80 / "  7:128 Extruder      [DK]")
          ("On" "On" "Off" "On" "On" "On" - 170 179 - 184 178 / "  1: 74 Kyoto2            ")
          ("On" "On" "Off" "On" "On" "On" - 233 121 - 154 0 / "  7:  7 Thyssen [DK]      ")

          ("On" "On" "On" "Off" "Off" "Off" - 0 75 - 151 0 / "  7: 57 Glaspalast    [DK]")
          ("On" "On" "On" "Off" "Off" "Off" - 132 255 - 0 96 / "  8: 38 SG Solist         ")
          ("On" "On" "On" "Off" "Off" "Off" - 141 139 - 0 0 / "  7: 64 Dkdent        [DK]")
          ("On" "On" "On" "Off" "Off" "Off" - 149 131 - 0 96 / "  5:  9 Just Synth    [DK]")
          ("On" "On" "On" "Off" "Off" "Off" - 186 119 - 168 132 / "  7: 26 Schmidtigy  [DK]  ")
          ("On" "On" "On" "Off" "Off" "Off" - 255 174 - 0 96 / "  8: 21 SG Faz Iron Bass  ")
          ("On" "On" "On" "Off" "Off" "Off" - 255 255 - 0 96 / "  8: 26 SG Clavinet       ")
          ("On" "On" "On" "Off" "Off" "Off" - 74 115 - 94 38 / "  5:116 The Chorus    [DK]")

          ("On" "On" "On" "Off" "Off" "On" - 0 171 - 255 123 / "  8: 11 LP Soft Brass     ")
          ("On" "On" "On" "Off" "Off" "On" - 0 255 - 0 255 / "  2:121 Ham&Egg           ")
          ("On" "On" "On" "Off" "Off" "On" - 0 86 - 0 84 / "  2: 45 Tiny Bit          ")
          ("On" "On" "On" "Off" "Off" "On" - 0 86 - 0 84 / "  2: 46 Sub Dark          ")
          ("On" "On" "On" "Off" "Off" "On" - 179 92 - 130 126 / "  7:112 Space Church  [DK]")
          ("On" "On" "On" "Off" "Off" "On" - 255 136 - 0 156 / "  5:  7 Just Pad      [DK]")

          ("On" "On" "On" "Off" "On" "Off" - 104 113 - 77 147 / "  7: 74 Nasty         [DK]")
          ("On" "On" "On" "Off" "On" "Off" - 149 65 - 0 49 / "  7: 48 Gristle2     [DK] ")
          ("On" "On" "On" "Off" "On" "Off" - 176 76 - 218 76 / "  7:111 Pumpin        [DK]")
          ("On" "On" "On" "Off" "On" "Off" - 255 255 - 255 96 / "  8: 44 LP Grunge Lead    ")

          ("On" "On" "On" "Off" "On" "On" - 0 0 - 0 0 / "  1: 32 Afterglow         ")
          ("On" "On" "On" "Off" "On" "On" - 0 0 - 0 0 / "  3: 34 EP-Like           ")
          ("On" "On" "On" "Off" "On" "On" - 0 0 - 0 0 / "  3: 47 Thinn Square      ")
          ("On" "On" "On" "Off" "On" "On" - 0 0 - 0 0 / "  6: 34 SyncRandom        ")
          ("On" "On" "On" "Off" "On" "On" - 0 0 - 174 0 / "  4: 79 BP-Polykeys       ")
          ("On" "On" "On" "Off" "On" "On" - 0 33 - 0 33 / "  1:126 Interstellar2     ")
          ("On" "On" "On" "Off" "On" "On" - 0 50 - 182 50 / "  3: 51 Schmidt Harp      ")
          ("On" "On" "On" "Off" "On" "On" - 0 54 - 0 54 / "  1: 17 Glossy            ")
          ("On" "On" "On" "Off" "On" "On" - 0 54 - 0 54 / "  1:127 From The Hill     ")
          ("On" "On" "On" "Off" "On" "On" - 0 54 - 0 54 / "  7: 93 Spacer       [DK] ")
          ("On" "On" "On" "Off" "On" "On" - 0 58 - 0 58 / "  3: 35 Analog ?          ")
          ("On" "On" "On" "Off" "On" "On" - 0 61 - 0 61 / "  3: 45 Dirty Organ       ")
          ("On" "On" "On" "Off" "On" "On" - 0 84 - 0 84 / "  3: 38 Clariophon        ")
          ("On" "On" "On" "Off" "On" "On" - 0 88 - 0 88 / "  1: 99 90ies             ")
          ("On" "On" "On" "Off" "On" "On" - 0 88 - 0 88 / "  7: 42 SchmidtmanGroup DK")
          ("On" "On" "On" "Off" "On" "On" - 0 88 - 124 99 / "  3: 26 Layers 1          ")
          ("On" "On" "On" "Off" "On" "On" - 0 90 - 168 66 / "  3: 27 EP-Organ          ")
          ("On" "On" "On" "Off" "On" "On" - 0 96 - 0 96 / "  3:  1 Deep Piano        ")
          ("On" "On" "On" "Off" "On" "On" - 0 96 - 0 96 / "  7: 73 E=und Plug    [DK]")
          ("On" "On" "On" "Off" "On" "On" - 0 97 - 0 97 / "  6: 33 SyncUp            ")
          ("On" "On" "On" "Off" "On" "On" - 135 115 - 143 115 / "  1: 57 Digi Vowl         ")
          ("On" "On" "On" "Off" "On" "On" - 148 76 - 153 76 / "  7:110 Syncopath     [DK]")
          ("On" "On" "On" "Off" "On" "On" - 158 61 - 124 64 / "  3: 61 Brillant Organ    ")
          ("On" "On" "On" "Off" "On" "On" - 168 0 - 214 0 / "  3: 66 Oboe ?            ")
          ("On" "On" "On" "Off" "On" "On" - 179 92 - 130 126 / "  7:113 Space Church2 [DK]")
          ("On" "On" "On" "Off" "On" "On" - 203 95 - 255 95 / "  4:126 Multipoles        ")
          ("On" "On" "On" "Off" "On" "On" - 230 0 - 234 0 / "  3:120 Abnormal          ")
          ("On" "On" "On" "Off" "On" "On" - 230 0 - 234 0 / "  4:109 Computer Uoice    ")
          ("On" "On" "On" "Off" "On" "On" - 255 0 - 255 0 / "  4:106 The Ring          ")
          ("On" "On" "On" "Off" "On" "On" - 255 120 - 255 116 / "  1: 89 Rapid Mover       ")
          ("On" "On" "On" "Off" "On" "On" - 71 112 - 142 112 / "  3: 11 Metallic Flute    ")

          ("On" "On" "On" "On" "Off" "Off" - 255 178 - 0 96 / "  8: 43 LP LeadQuid       ")

          ("On" "On" "On" "On" "Off" "On" - 139 0 - 0 0 / "  1: 83 Humboldt          ")
          ("On" "On" "On" "On" "Off" "On" - 177 35 - 70 35 / "  1: 61 Froggey           ")
          ("On" "On" "On" "On" "Off" "On" - 199 146 - 0 138 / "  5: 99 SCHMIDT Chime [DK]")
          ("On" "On" "On" "On" "Off" "On" - 234 255 - 0 239 / "  6: 51 Chord Octaves AF  ")

          ("On" "On" "On" "On" "On" "Off" - 0 0 - 0 94 / "  2:  3 Genesis           ")
          ("On" "On" "On" "On" "On" "Off" - 0 120 - 0 139 / "  2: 56 Stone Of Rock     ")
          ("On" "On" "On" "On" "On" "Off" - 118 255 - 160 96 / "  8: 15 SG 5th Solo       ")
          ("On" "On" "On" "On" "On" "Off" - 255 226 - 156 96 / "  8: 30 SG Crawler Seq    ")
          ("On" "On" "On" "On" "On" "Off" - 255 255 - 255 96 / "  8: 32 LP leadoscan      ")
          ("On" "On" "On" "On" "On" "Off" - 255 255 - 255 96 / "  8: 48 SG Core Techs     ")
          ("On" "On" "On" "On" "On" "Off" - 255 96 - 255 255 / "  8: 47 LP SweepLandscape ")

          ("On" "On" "On" "On" "On" "On" - 0 0 - 0 0 / "  1: 44 Clocker           ")
          ("On" "On" "On" "On" "On" "On" - 0 0 - 0 0 / "  1: 46 Tyrell Inc        ")
          ("On" "On" "On" "On" "On" "On" - 0 0 - 0 0 / "  1: 52 Brass Tee         ")
          ("On" "On" "On" "On" "On" "On" - 0 0 - 0 0 / "  1: 63 Harmonic Solo     ")
          ("On" "On" "On" "On" "On" "On" - 0 0 - 0 0 / "  1: 70 Cellini           ")
          ("On" "On" "On" "On" "On" "On" - 0 0 - 0 0 / "  1: 76 Chordetta         ")
          ("On" "On" "On" "On" "On" "On" - 0 0 - 0 0 / "  1: 87 Windpower         ")
          ("On" "On" "On" "On" "On" "On" - 0 0 - 0 0 / "  1:120 Depressed         ")
          ("On" "On" "On" "On" "On" "On" - 0 0 - 0 0 / "  1:128 Woodcock          ")
          ("On" "On" "On" "On" "On" "On" - 0 0 - 0 0 / "  2: 18 Plug @ Play       ")
          ("On" "On" "On" "On" "On" "On" - 0 0 - 0 0 / "  2: 19 Living Sequence   ")
          ("On" "On" "On" "On" "On" "On" - 0 0 - 0 0 / "  2: 25 Flooded           ")
          ("On" "On" "On" "On" "On" "On" - 0 0 - 0 0 / "  2: 26 Escaper           ")
          ("On" "On" "On" "On" "On" "On" - 0 0 - 0 0 / "  2: 29 Horn Ey           ")
          ("On" "On" "On" "On" "On" "On" - 0 0 - 0 0 / "  2: 30 Digiblast         ")
          ("On" "On" "On" "On" "On" "On" - 0 0 - 0 0 / "  2: 52 Marblesynth       ")
          ("On" "On" "On" "On" "On" "On" - 0 0 - 0 0 / "  3:  2 EBass & Piano     ")
          ("On" "On" "On" "On" "On" "On" - 0 0 - 0 0 / "  3:  9 PulseBass 1       ")
          ("On" "On" "On" "On" "On" "On" - 0 0 - 0 0 / "  3: 37 BanjoKick         ")
          ("On" "On" "On" "On" "On" "On" - 0 0 - 0 0 / "  3: 43 Phantasticco      ")
          ("On" "On" "On" "On" "On" "On" - 0 0 - 0 0 / "  3: 50 Delayed Bass      ")
          ("On" "On" "On" "On" "On" "On" - 0 0 - 0 0 / "  3: 53 Simple SAW 2      ")
          ("On" "On" "On" "On" "On" "On" - 0 0 - 0 0 / "  3: 86 Banjolike         ")
          ("On" "On" "On" "On" "On" "On" - 0 0 - 0 0 / "  3:102 Dreamily          ")
          ("On" "On" "On" "On" "On" "On" - 0 0 - 0 0 / "  3:111 Horror House      ")
          ("On" "On" "On" "On" "On" "On" - 0 0 - 0 0 / "  3:123 A.Trombone        ")
          ("On" "On" "On" "On" "On" "On" - 0 0 - 0 0 / "  4: 16 PPGenerator       ")
          ("On" "On" "On" "On" "On" "On" - 0 0 - 0 0 / "  4: 17 Cave Pings        ")
          ("On" "On" "On" "On" "On" "On" - 0 0 - 0 0 / "  4: 30 Stepped Filter    ")
          ("On" "On" "On" "On" "On" "On" - 0 0 - 0 0 / "  4: 57 Classic Variant   ")
          ("On" "On" "On" "On" "On" "On" - 0 0 - 0 0 / "  4: 59 Speaking Drum     ")
          ("On" "On" "On" "On" "On" "On" - 0 0 - 0 0 / "  4: 78 Very Crunchy      ")
          ("On" "On" "On" "On" "On" "On" - 0 0 - 0 0 / "  4: 88 Analogged         ")
          ("On" "On" "On" "On" "On" "On" - 0 0 - 0 130 / "  3: 94 Apocalypse        ")
          ("On" "On" "On" "On" "On" "On" - 0 0 - 125 0 / "  1: 69 Milky Way Dungeon ")
          ("On" "On" "On" "On" "On" "On" - 0 0 - 134 0 / "  1:108 FM 5th            ")
          ("On" "On" "On" "On" "On" "On" - 0 0 - 152 0 / "  3: 17 GlasHarp          ")
          ("On" "On" "On" "On" "On" "On" - 0 0 - 19 0 / "  3:100 Oblivion          ")
          ("On" "On" "On" "On" "On" "On" - 0 0 - 69 0 / "  3: 67 BlowBass          ")
          ("On" "On" "On" "On" "On" "On" - 0 101 - 0 101 / "  4: 24 NoiseMod          ")
          ("On" "On" "On" "On" "On" "On" - 0 105 - 0 156 / "  2: 35 The Humble        ")
          ("On" "On" "On" "On" "On" "On" - 0 106 - 1 111 / "  3:104 Film Strings      ")
          ("On" "On" "On" "On" "On" "On" - 0 108 - 0 108 / "  1: 48 Breath            ")
          ("On" "On" "On" "On" "On" "On" - 0 108 - 146 108 / "  4: 12 Notches           ")
          ("On" "On" "On" "On" "On" "On" - 0 111 - 0 111 / "  3: 55 Thunderstorm      ")
          ("On" "On" "On" "On" "On" "On" - 0 113 - 0 113 / "  4: 18 Bright EP         ")
          ("On" "On" "On" "On" "On" "On" - 0 114 - 0 111 / "  4: 80 Velo-Tremolo      ")
          ("On" "On" "On" "On" "On" "On" - 0 114 - 56 147 / "  4:  5 Curious Echos     ")
          ("On" "On" "On" "On" "On" "On" - 0 114 - 56 147 / "  6: 60 Swirlechos AF     ")
          ("On" "On" "On" "On" "On" "On" - 0 115 - 0 107 / "  1: 58 Principal         ")
          ("On" "On" "On" "On" "On" "On" - 0 120 - 0 120 / "  4: 60 RM&Distortion     ")
          ("On" "On" "On" "On" "On" "On" - 0 120 - 0 120 / "  4: 81 Jet-Pad           ")
          ("On" "On" "On" "On" "On" "On" - 0 121 - 0 121 / "  4: 83 Crazy Trumpet     ")
          ("On" "On" "On" "On" "On" "On" - 0 124 - 0 99 / "  7: 46 Outer Space  [DK] ")
          ("On" "On" "On" "On" "On" "On" - 0 125 - 0 125 / "  1:105 ... Are Electric? ")
          ("On" "On" "On" "On" "On" "On" - 0 128 - 0 128 / "  1: 43 Steam Punx        ")
          ("On" "On" "On" "On" "On" "On" - 0 128 - 0 128 / "  4: 21 Shining           ")
          ("On" "On" "On" "On" "On" "On" - 0 128 - 0 139 / "  2: 74 Pianola           ")
          ("On" "On" "On" "On" "On" "On" - 0 132 - 0 142 / "  2: 38 Duck Fusion       ")
          ("On" "On" "On" "On" "On" "On" - 0 132 - 255 132 / "  3: 76 Reversed Clavi    ")
          ("On" "On" "On" "On" "On" "On" - 0 134 - 0 140 / "  2:  5 Uni Syn           ")
          ("On" "On" "On" "On" "On" "On" - 0 136 - 0 136 / "  1: 98 Matrix            ")
          ("On" "On" "On" "On" "On" "On" - 0 136 - 0 160 / "  3: 21 ThickBrass        ")
          ("On" "On" "On" "On" "On" "On" - 0 136 - 0 179 / "  3: 20 Multi Octaves     ")
          ("On" "On" "On" "On" "On" "On" - 0 149 - 0 149 / "  4: 37 Crystal Piano     ")
          ("On" "On" "On" "On" "On" "On" - 0 151 - 0 151 / "  1: 79 Cloak @ Dagger    ")
          ("On" "On" "On" "On" "On" "On" - 0 154 - 0 154 / "  3:107 Machine Hall      ")
          ("On" "On" "On" "On" "On" "On" - 0 156 - 0 163 / "  1: 75 Liquid Sky        ")
          ("On" "On" "On" "On" "On" "On" - 0 161 - 199 144 / "  8: 55 LP Slices Sat.    ")
          ("On" "On" "On" "On" "On" "On" - 0 168 - 122 168 / "  4:  9 Formant Organ     ")
          ("On" "On" "On" "On" "On" "On" - 0 170 - 0 170 / "  1: 95 Dwarf Organ       ")
          ("On" "On" "On" "On" "On" "On" - 0 175 - 0 175 / "  3:128 Endless           ")
          ("On" "On" "On" "On" "On" "On" - 0 181 - 0 181 / "  7: 31 Shining   [DK]    ")
          ("On" "On" "On" "On" "On" "On" - 0 193 - 255 158 / "  8: 42 SG Mecarun        ")
          ("On" "On" "On" "On" "On" "On" - 0 22 - 143 5 / "  2:  1 Nemesis           ")
          ("On" "On" "On" "On" "On" "On" - 0 29 - 0 29 / "  1: 33 Pipe              ")
          ("On" "On" "On" "On" "On" "On" - 0 30 - 0 30 / "  4: 56 Perky Percussion  ")
          ("On" "On" "On" "On" "On" "On" - 0 30 - 0 30 / "  4: 74 Zipper            ")
          ("On" "On" "On" "On" "On" "On" - 0 30 - 0 82 / "  3: 89 Full-Glasharp     ")
          ("On" "On" "On" "On" "On" "On" - 0 31 - 0 63 / "  3: 93 Bizzare Spin      ")
          ("On" "On" "On" "On" "On" "On" - 0 34 - 0 34 / "  4: 11 Dark Cello        ")
          ("On" "On" "On" "On" "On" "On" - 0 35 - 0 35 / "  2: 62 Shimmer Recorder  ")
          ("On" "On" "On" "On" "On" "On" - 0 35 - 0 35 / "  4: 53 Crispy Pad        ")
          ("On" "On" "On" "On" "On" "On" - 0 37 - 255 37 / "  2: 24 Blurred           ")
          ("On" "On" "On" "On" "On" "On" - 0 37 - 255 37 / "  4:127 Velofeels         ")
          ("On" "On" "On" "On" "On" "On" - 0 38 - 0 38 / "  2: 34 Sledgehammer      ")
          ("On" "On" "On" "On" "On" "On" - 0 38 - 0 38 / "  7: 44 Hammered Bass [DK]")
          ("On" "On" "On" "On" "On" "On" - 0 38 - 0 38 / "  7: 45 SchmidtX8Bass [DK]")
          ("On" "On" "On" "On" "On" "On" - 0 43 - 0 43 / "  3: 39 FadeStrong 1      ")
          ("On" "On" "On" "On" "On" "On" - 0 45 - 0 45 / "  3: 36 Vibes&More        ")
          ("On" "On" "On" "On" "On" "On" - 0 46 - 0 46 / "  3: 42 Swinging Bells    ")
          ("On" "On" "On" "On" "On" "On" - 0 46 - 0 46 / "  4: 93 The Descent       ")
          ("On" "On" "On" "On" "On" "On" - 0 48 - 0 47 / "  2: 12 Lunarising        ")
          ("On" "On" "On" "On" "On" "On" - 0 48 - 0 47 / "  2: 13 Autumn            ")
          ("On" "On" "On" "On" "On" "On" - 0 48 - 0 47 / "  2: 99 The Desert        ")
          ("On" "On" "On" "On" "On" "On" - 0 48 - 0 48 / "  3:113 Random-Vibrato    ")
          ("On" "On" "On" "On" "On" "On" - 0 48 - 0 57 / "  4: 49 Ring Piano        ")
          ("On" "On" "On" "On" "On" "On" - 0 49 - 0 39 / "  4: 96 Frightening       ")
          ("On" "On" "On" "On" "On" "On" - 0 49 - 0 49 / "  7: 47 Gristle      [DK] ")
          ("On" "On" "On" "On" "On" "On" - 0 50 - 0 50 / "  4: 13 Nightmares        ")
          ("On" "On" "On" "On" "On" "On" - 0 51 - 0 51 / "  1:118 The Engineer      ")
          ("On" "On" "On" "On" "On" "On" - 0 51 - 0 51 / "  4: 92 Perc.Piano        ")
          ("On" "On" "On" "On" "On" "On" - 0 53 - 0 53 / "  4: 82 Splitted          ")
          ("On" "On" "On" "On" "On" "On" - 0 53 - 130 53 / "  3: 62 FadeStrong 2      ")
          ("On" "On" "On" "On" "On" "On" - 0 54 - 0 54 / "  3:  4 Metallic Piano    ")
          ("On" "On" "On" "On" "On" "On" - 0 54 - 79 54 / "  3:  5 Mixed Organ       ")
          ("On" "On" "On" "On" "On" "On" - 0 55 - 0 55 / "  3: 46 PulsarPad         ")
          ("On" "On" "On" "On" "On" "On" - 0 55 - 0 71 / "  2:118 Novaharp          ")
          ("On" "On" "On" "On" "On" "On" - 0 55 - 185 55 / "  1: 16 Spacy Choir TW    ")
          ("On" "On" "On" "On" "On" "On" - 0 55 - 185 55 / "  4:115 Ringmod Vox       ")
          ("On" "On" "On" "On" "On" "On" - 0 56 - 0 56 / "  5: 13 The Fly       [DK]")
          ("On" "On" "On" "On" "On" "On" - 0 56 - 0 56 / "  6: 58 Lava Blubber AF   ")
          ("On" "On" "On" "On" "On" "On" - 0 56 - 44 56 / "  3: 12 Old Mellows       ")
          ("On" "On" "On" "On" "On" "On" - 0 56 - 44 56 / "  5: 12 Mutable       [DK]")
          ("On" "On" "On" "On" "On" "On" - 0 57 - 0 57 / "  1: 86 Geek              ")
          ("On" "On" "On" "On" "On" "On" - 0 57 - 0 57 / "  3:114 Kicks             ")
          ("On" "On" "On" "On" "On" "On" - 0 58 - 0 58 / "  2: 32 The Chamber       ")
          ("On" "On" "On" "On" "On" "On" - 0 58 - 0 58 / "  3: 31 Panned Pipe       ")
          ("On" "On" "On" "On" "On" "On" - 0 58 - 0 58 / "  4:113 Low&High          ")
          ("On" "On" "On" "On" "On" "On" - 0 58 - 53 58 / "  3: 60 Mid Brasso        ")
          ("On" "On" "On" "On" "On" "On" - 0 60 - 0 60 / "  1: 31 Digitizer         ")
          ("On" "On" "On" "On" "On" "On" - 0 62 - 0 58 / "  4: 97 PWM Chorus        ")
          ("On" "On" "On" "On" "On" "On" - 0 62 - 0 62 / "  4: 10 Sitaric           ")
          ("On" "On" "On" "On" "On" "On" - 0 62 - 0 62 / "  4: 29 Velorient         ")
          ("On" "On" "On" "On" "On" "On" - 0 62 - 0 62 / "  4: 99 Living Piano      ")
          ("On" "On" "On" "On" "On" "On" - 0 63 - 0 63 / "  4:  4 HighRes Wave      ")
          ("On" "On" "On" "On" "On" "On" - 0 64 - 0 64 / "  4: 75 Tom&0rgan         ")
          ("On" "On" "On" "On" "On" "On" - 0 65 - 0 65 / "  3:103 Max Overlay       ")
          ("On" "On" "On" "On" "On" "On" - 0 67 - 0 67 / "  7: 91 Breath       [DK] ")
          ("On" "On" "On" "On" "On" "On" - 0 68 - 0 68 / "  4: 68 Giant Sweep       ")
          ("On" "On" "On" "On" "On" "On" - 0 68 - 67 68 / "  3: 28 Analog Bells      ")
          ("On" "On" "On" "On" "On" "On" - 0 69 - 0 69 / "  1: 60 Analogic          ")
          ("On" "On" "On" "On" "On" "On" - 0 69 - 0 69 / "  2: 33 Acid TB           ")
          ("On" "On" "On" "On" "On" "On" - 0 69 - 0 69 / "  4: 62 Brigth Brasses    ")
          ("On" "On" "On" "On" "On" "On" - 0 7 - 0 7 / "  4: 52 Gospel Spin       ")
          ("On" "On" "On" "On" "On" "On" - 0 70 - 0 70 / "  3: 32 Shinseng          ")
          ("On" "On" "On" "On" "On" "On" - 0 70 - 178 70 / "  7:118 Nemo          [DK]")
          ("On" "On" "On" "On" "On" "On" - 0 71 - 0 47 / "  2:101 Drama Pad         ")
          ("On" "On" "On" "On" "On" "On" - 0 71 - 109 71 / "  3: 57 Phantasialand     ")
          ("On" "On" "On" "On" "On" "On" - 0 73 - 0 73 / "  1: 77 Paranormal        ")
          ("On" "On" "On" "On" "On" "On" - 0 73 - 0 73 / "  3: 52 SubSync           ")
          ("On" "On" "On" "On" "On" "On" - 0 73 - 0 73 / "  3:118 SpaceNight 2      ")
          ("On" "On" "On" "On" "On" "On" - 0 74 - 0 74 / "  3: 10 PulseBass 2       ")
          ("On" "On" "On" "On" "On" "On" - 0 74 - 189 74 / "  4:  8 Dramatic          ")
          ("On" "On" "On" "On" "On" "On" - 0 77 - 0 65 / "  2: 54 Dizzy Space       ")
          ("On" "On" "On" "On" "On" "On" - 0 77 - 0 77 / "  3:106 Syfi Organ        ")
          ("On" "On" "On" "On" "On" "On" - 0 78 - 0 78 / "  4: 55 Easy EP           ")
          ("On" "On" "On" "On" "On" "On" - 0 79 - 0 79 / "  2: 27 Underworld        ")
          ("On" "On" "On" "On" "On" "On" - 0 79 - 0 98 / "  2:117 Tiny Strings      ")
          ("On" "On" "On" "On" "On" "On" - 0 80 - 0 80 / "  4: 44 Unnderground      ")
          ("On" "On" "On" "On" "On" "On" - 0 82 - 0 83 / "  2: 53 Watch Out         ")
          ("On" "On" "On" "On" "On" "On" - 0 84 - 0 91 / "  2: 63 Tune In           ")
          ("On" "On" "On" "On" "On" "On" - 0 85 - 0 85 / "  4: 19 Voice of OSZ4     ")
          ("On" "On" "On" "On" "On" "On" - 0 87 - 0 107 / "  1: 47 Bypass            ")
          ("On" "On" "On" "On" "On" "On" - 0 87 - 0 107 / "  2: 28 Thinliner 2       ")
          ("On" "On" "On" "On" "On" "On" - 0 87 - 66 87 / "  4: 33 Metal Guitar      ")
          ("On" "On" "On" "On" "On" "On" - 0 92 - 0 92 / "  4: 84 New Xylophone     ")
          ("On" "On" "On" "On" "On" "On" - 0 95 - 0 95 / "  4: 32 Changing Waves    ")
          ("On" "On" "On" "On" "On" "On" - 0 96 - 0 96 / "  3: 41 Bright Piano      ")
          ("On" "On" "On" "On" "On" "On" - 100 74 - 81 74 / "  1: 68 Parabolic Flight  ")
          ("On" "On" "On" "On" "On" "On" - 102 49 - 26 49 / "  1: 29 Fearlight         ")
          ("On" "On" "On" "On" "On" "On" - 102 49 - 26 49 / "  1: 49 Stratus           ")
          ("On" "On" "On" "On" "On" "On" - 102 49 - 26 49 / "  7: 28 Sarrar2 [DK]      ")
          ("On" "On" "On" "On" "On" "On" - 102 49 - 26 49 / "  7: 29 Velotracker [DK]  ")
          ("On" "On" "On" "On" "On" "On" - 104 142 - 77 147 / "  7: 72 Analog 80's   [DK]")
          ("On" "On" "On" "On" "On" "On" - 104 220 - 137 132 / "  4:  3 Confusion         ")
          ("On" "On" "On" "On" "On" "On" - 105 152 - 115 152 / "  3: 69 Dreaming          ")
          ("On" "On" "On" "On" "On" "On" - 105 44 - 115 44 / "  4:110 Spacestation      ")
          ("On" "On" "On" "On" "On" "On" - 106 136 - 0 141 / "  4:121 Drumagic          ")
          ("On" "On" "On" "On" "On" "On" - 107 135 - 137 135 / "  4: 65 Diggit            ")
          ("On" "On" "On" "On" "On" "On" - 107 88 - 137 88 / "  4: 35 Flute&Pipe        ")
          ("On" "On" "On" "On" "On" "On" - 112 45 - 0 45 / "  7: 43 Sound 43     [DK] ")
          ("On" "On" "On" "On" "On" "On" - 112 67 - 0 112 / "  4:102 Sunset Pad        ")
          ("On" "On" "On" "On" "On" "On" - 113 0 - 110 0 / "  4: 72 Jupiter Vibes     ")
          ("On" "On" "On" "On" "On" "On" - 113 99 - 0 99 / "  4:117 Out of Tune       ")
          ("On" "On" "On" "On" "On" "On" - 117 0 - 91 0 / "  3: 64 Soft Vibes        ")
          ("On" "On" "On" "On" "On" "On" - 117 49 - 136 49 / "  3: 84 BPMod Strings     ")
          ("On" "On" "On" "On" "On" "On" - 118 0 - 182 0 / "  3: 81 Medieval          ")
          ("On" "On" "On" "On" "On" "On" - 121 54 - 135 54 / "  4: 89 Trancer           ")
          ("On" "On" "On" "On" "On" "On" - 122 0 - 122 0 / "  4: 51 French Vox        ")
          ("On" "On" "On" "On" "On" "On" - 122 50 - 0 50 / "  4: 31 Slow Sax          ")
          ("On" "On" "On" "On" "On" "On" - 123 106 - 113 69 / "  3: 70 Metal Harp        ")
          ("On" "On" "On" "On" "On" "On" - 123 163 - 113 163 / "  4:  7 Flanged Pad 1     ")
          ("On" "On" "On" "On" "On" "On" - 123 25 - 113 25 / "  3: 68 Ghost Organ       ")
          ("On" "On" "On" "On" "On" "On" - 124 0 - 0 0 / "  4: 77 Crashed Drum      ")
          ("On" "On" "On" "On" "On" "On" - 124 70 - 101 70 / "  4:111 Emotions          ")
          ("On" "On" "On" "On" "On" "On" - 127 0 - 120 0 / "  3: 49 Double SAW        ")
          ("On" "On" "On" "On" "On" "On" - 127 0 - 120 0 / "  3: 54 Analog Lead       ")
          ("On" "On" "On" "On" "On" "On" - 127 24 - 138 35 / "  4: 46 Dangerous Air     ")
          ("On" "On" "On" "On" "On" "On" - 127 73 - 120 73 / "  4: 45 Sequenced Bells   ")
          ("On" "On" "On" "On" "On" "On" - 127 73 - 120 73 / "  6: 54 Machinery AF      ")
          ("On" "On" "On" "On" "On" "On" - 128 0 - 108 0 / "  1: 27 PWM Move          ")
          ("On" "On" "On" "On" "On" "On" - 128 157 - 116 157 / "  4:125 Rock Spinet       ")
          ("On" "On" "On" "On" "On" "On" - 128 54 - 130 54 / "  3:112 Big Ensemble      ")
          ("On" "On" "On" "On" "On" "On" - 129 41 - 35 41 / "  3: 74 DFs-High-Reso     ")
          ("On" "On" "On" "On" "On" "On" - 131 137 - 170 137 / "  1: 78 Just Pad          ")
          ("On" "On" "On" "On" "On" "On" - 132 118 - 128 118 / "  4:118 Multi-Layers      ")
          ("On" "On" "On" "On" "On" "On" - 132 136 - 128 136 / "  7: 16 Spaceman [DK]     ")
          ("On" "On" "On" "On" "On" "On" - 132 136 - 128 136 / "  7: 32 Tele Church [DK]  ")
          ("On" "On" "On" "On" "On" "On" - 133 98 - 129 98 / "  1: 42 Industrial        ")
          ("On" "On" "On" "On" "On" "On" - 134 0 - 146 0 / "  5:112 Space Bugs    [DK]")
          ("On" "On" "On" "On" "On" "On" - 137 83 - 0 83 / "  4: 61 Belli Dance       ")
          ("On" "On" "On" "On" "On" "On" - 138 73 - 117 73 / "  3: 24 Thinoresque       ")
          ("On" "On" "On" "On" "On" "On" - 141 0 - 79 0 / "  1:101 Massiv Synthe     ")
          ("On" "On" "On" "On" "On" "On" - 141 171 - 146 171 / "  3: 29 Space Pads        ")
          ("On" "On" "On" "On" "On" "On" - 141 32 - 176 32 / "  4: 64 Soft Strings      ")
          ("On" "On" "On" "On" "On" "On" - 141 57 - 79 57 / "  2: 51 Harp              ")
          ("On" "On" "On" "On" "On" "On" - 141 71 - 117 71 / "  4: 34 Bass Attack       ")
          ("On" "On" "On" "On" "On" "On" - 145 0 - 129 0 / "  1:109 Galapagos         ")
          ("On" "On" "On" "On" "On" "On" - 145 0 - 129 0 / "  3: 40 Metall Blast      ")
          ("On" "On" "On" "On" "On" "On" - 145 0 - 129 0 / "  3: 44 Doubling          ")
          ("On" "On" "On" "On" "On" "On" - 145 0 - 167 93 / "  5: 45 Games X       [DK]")
          ("On" "On" "On" "On" "On" "On" - 146 38 - 0 38 / "  3:126 Group12-Fade      ")
          ("On" "On" "On" "On" "On" "On" - 146 83 - 53 83 / "  4: 47 Small Pipe Organ  ")
          ("On" "On" "On" "On" "On" "On" - 147 0 - 69 0 / "  7: 13 Scarry1 [DK]      ")
          ("On" "On" "On" "On" "On" "On" - 147 255 - 69 131 / "  7: 12 SarraR [DK]       ")
          ("On" "On" "On" "On" "On" "On" - 15 0 - 0 0 / "  2: 75 Zizzle            ")
          ("On" "On" "On" "On" "On" "On" - 15 0 - 0 0 / "  2: 94 Underwater        ")
          ("On" "On" "On" "On" "On" "On" - 150 181 - 111 181 / "  4: 28 Roller Pad        ")
          ("On" "On" "On" "On" "On" "On" - 151 133 - 255 133 / "  1: 71 Funky City        ")
          ("On" "On" "On" "On" "On" "On" - 153 0 - 112 0 / "  3: 58 HighRes MPW       ")
          ("On" "On" "On" "On" "On" "On" - 153 53 - 156 53 / "  1: 36 Males1            ")
          ("On" "On" "On" "On" "On" "On" - 153 53 - 156 53 / "  7: 36 Nasal   [DK]      ")
          ("On" "On" "On" "On" "On" "On" - 154 0 - 0 0 / "  4: 25 Tenor Sax         ")
          ("On" "On" "On" "On" "On" "On" - 154 58 - 138 58 / "  1: 88 Starguitar        ")
          ("On" "On" "On" "On" "On" "On" - 154 58 - 138 58 / "  3:101 Fairlights        ")
          ("On" "On" "On" "On" "On" "On" - 157 88 - 166 88 / "  1: 37 Cargelis          ")
          ("On" "On" "On" "On" "On" "On" - 157 88 - 166 88 / "  2: 20 Chainsaw          ")
          ("On" "On" "On" "On" "On" "On" - 158 83 - 143 0 / "  2:107 Physical          ")
          ("On" "On" "On" "On" "On" "On" - 159 68 - 0 68 / "  7: 98 Doom Factory  [DK]")
          ("On" "On" "On" "On" "On" "On" - 159 68 - 0 68 / "  7:107 Sci Fi            ")
          ("On" "On" "On" "On" "On" "On" - 160 88 - 211 88 / "  1: 97 High Paso         ")
          ("On" "On" "On" "On" "On" "On" - 160 88 - 53 88 / "  4: 40 Vibratones        ")
          ("On" "On" "On" "On" "On" "On" - 161 106 - 187 106 / "  3: 77 Classixx          ")
          ("On" "On" "On" "On" "On" "On" - 161 107 - 176 121 / "  5: 20 FairDance     [DK]")
          ("On" "On" "On" "On" "On" "On" - 162 50 - 0 50 / "  2:125 Tubular Synth     ")
          ("On" "On" "On" "On" "On" "On" - 162 50 - 138 50 / "  3: 33 Glimmering        ")
          ("On" "On" "On" "On" "On" "On" - 165 0 - 0 0 / "  7: 63 IndiriDoo    [DK] ")
          ("On" "On" "On" "On" "On" "On" - 167 102 - 176 102 / "  1: 53 Males2            ")
          ("On" "On" "On" "On" "On" "On" - 167 102 - 176 102 / "  3: 18 Mixed Pipes       ")
          ("On" "On" "On" "On" "On" "On" - 167 43 - 176 43 / "  3: 19 MaleVox           ")
          ("On" "On" "On" "On" "On" "On" - 168 0 - 190 0 / "  3: 25 Dyna-Pipes        ")
          ("On" "On" "On" "On" "On" "On" - 168 35 - 190 35 / "  3: 16 Like Bells        ")
          ("On" "On" "On" "On" "On" "On" - 169 119 - 116 119 / "  3: 59 Vibrahorn         ")
          ("On" "On" "On" "On" "On" "On" - 173 66 - 76 66 / "  1: 45 Space Invaders    ")
          ("On" "On" "On" "On" "On" "On" - 176 71 - 224 71 / "  4: 73 Confusions        ")
          ("On" "On" "On" "On" "On" "On" - 177 0 - 70 0 / "  2: 61 Spiel Im Freien   ")
          ("On" "On" "On" "On" "On" "On" - 177 35 - 70 35 / "  1: 62 Dulceta           ")
          ("On" "On" "On" "On" "On" "On" - 177 35 - 70 35 / "  7: 62 Recorder    [DK]  ")
          ("On" "On" "On" "On" "On" "On" - 181 56 - 176 56 / "  4: 50 Impressions       ")
          ("On" "On" "On" "On" "On" "On" - 181 92 - 129 92 / "  4:123 SubKeys           ")
          ("On" "On" "On" "On" "On" "On" - 185 41 - 131 44 / "  2:  2 Buzzy             ")
          ("On" "On" "On" "On" "On" "On" - 185 80 - 187 80 / "  1: 40 Dirty Talk        ")
          ("On" "On" "On" "On" "On" "On" - 185 93 - 189 93 / "  1: 39 Asian Pacific     ")
          ("On" "On" "On" "On" "On" "On" - 186 0 - 255 0 / "  7:  4 Juno6 [DK]        ")
          ("On" "On" "On" "On" "On" "On" - 186 0 - 255 0 / "  7:  5 Juno12[DK]        ")
          ("On" "On" "On" "On" "On" "On" - 186 0 - 255 0 / "  7:  6 Juno18[DK]        ")
          ("On" "On" "On" "On" "On" "On" - 188 0 - 188 0 / "  4: 63 Hidden Voice      ")
          ("On" "On" "On" "On" "On" "On" - 188 49 - 183 49 / "  3: 88 Cello&Strings     ")
          ("On" "On" "On" "On" "On" "On" - 188 49 - 183 49 / "  5: 88 MultiPWM      [DK]")
          ("On" "On" "On" "On" "On" "On" - 188 76 - 205 76 / "  4: 76 Dark Domes        ")
          ("On" "On" "On" "On" "On" "On" - 190 36 - 192 36 / "  1: 94 Maverick          ")
          ("On" "On" "On" "On" "On" "On" - 190 99 - 176 99 / "  4:120 Steel Tom         ")
          ("On" "On" "On" "On" "On" "On" - 191 139 - 176 139 / "  5: 21 Leeloo        [DK]")
          ("On" "On" "On" "On" "On" "On" - 192 77 - 184 77 / "  4:  2 Mixed Pad 1       ")
          ("On" "On" "On" "On" "On" "On" - 193 70 - 193 70 / "  4: 70 Double Lead       ")
          ("On" "On" "On" "On" "On" "On" - 193 91 - 108 91 / "  3: 56 Stacked Pad       ")
          ("On" "On" "On" "On" "On" "On" - 193 91 - 108 91 / "  3: 65 Diffuse Organ     ")
          ("On" "On" "On" "On" "On" "On" - 194 115 - 157 115 / "  1: 30 Ja Markt          ")
          ("On" "On" "On" "On" "On" "On" - 196 0 - 198 0 / "  1: 55 SEMTex            ")
          ("On" "On" "On" "On" "On" "On" - 200 34 - 145 34 / "  3: 73 Echo Voices       ")
          ("On" "On" "On" "On" "On" "On" - 201 152 - 203 152 / "  3: 71 Xylopipe          ")
          ("On" "On" "On" "On" "On" "On" - 203 0 - 163 0 / "  1: 54 Moonsprings       ")
          ("On" "On" "On" "On" "On" "On" - 203 0 - 163 0 / "  5: 85 Am Fluss      [DK]")
          ("On" "On" "On" "On" "On" "On" - 207 36 - 193 36 / "  4: 27 Sweeper           ")
          ("On" "On" "On" "On" "On" "On" - 207 41 - 209 41 / "  1: 92 Needles & Pins    ")
          ("On" "On" "On" "On" "On" "On" - 207 41 - 209 41 / "  3: 97 Thinn Cathedral   ")
          ("On" "On" "On" "On" "On" "On" - 210 198 - 206 213 / "  6:100 Crazy             ")
          ("On" "On" "On" "On" "On" "On" - 211 0 - 180 0 / "  3: 22 Cello&Analog 1    ")
          ("On" "On" "On" "On" "On" "On" - 211 49 - 217 49 / "  3: 78 Polyconfusion     ")
          ("On" "On" "On" "On" "On" "On" - 211 80 - 180 80 / "  3: 23 Cello&Analog 2    ")
          ("On" "On" "On" "On" "On" "On" - 217 0 - 172 0 / "  1: 28 Deep Fatty        ")
          ("On" "On" "On" "On" "On" "On" - 218 20 - 231 20 / "  3: 63 Detuned Pad       ")
          ("On" "On" "On" "On" "On" "On" - 219 73 - 197 73 / "  1: 81 Solaris           ")
          ("On" "On" "On" "On" "On" "On" - 219 73 - 197 73 / "  3:117 SpaceNight 1      ")
          ("On" "On" "On" "On" "On" "On" - 220 34 - 218 34 / "  3: 79 Thinned Saw       ")
          ("On" "On" "On" "On" "On" "On" - 221 152 - 35 130 / "  1: 56 Astral            ")
          ("On" "On" "On" "On" "On" "On" - 221 152 - 35 130 / "  3:119 Running Man       ")
          ("On" "On" "On" "On" "On" "On" - 226 0 - 168 0 / "  7:  3 Wave Rider [DK]   ")
          ("On" "On" "On" "On" "On" "On" - 226 0 - 192 0 / "  2: 23 Xplorer V         ")
          ("On" "On" "On" "On" "On" "On" - 226 0 - 192 0 / "  4:103 Squeezed Voice    ")
          ("On" "On" "On" "On" "On" "On" - 226 0 - 192 0 / "  4:104 Lovely Filters    ")
          ("On" "On" "On" "On" "On" "On" - 226 0 - 192 0 / "  7:  2 Progress [DK]     ")
          ("On" "On" "On" "On" "On" "On" - 226 0 - 222 0 / "  1:117 Bandpass          ")
          ("On" "On" "On" "On" "On" "On" - 226 0 - 9 0 / "  2: 22 Schnarrenberg     ")
          ("On" "On" "On" "On" "On" "On" - 226 86 - 0 80 / "  2: 21 In Your Face      ")
          ("On" "On" "On" "On" "On" "On" - 228 0 - 0 0 / "  3: 75 Surprised         ")
          ("On" "On" "On" "On" "On" "On" - 229 137 - 129 137 / "  2: 43 Art Of Schmidt    ")
          ("On" "On" "On" "On" "On" "On" - 230 0 - 234 0 / "  7: 99 Up & Down         ")
          ("On" "On" "On" "On" "On" "On" - 233 94 - 82 94 / "  4: 54 Trumpet Crunch    ")
          ("On" "On" "On" "On" "On" "On" - 234 96 - 239 96 / "  3: 72 Lead Pad          ")
          ("On" "On" "On" "On" "On" "On" - 236 60 - 122 60 / "  4: 36 Mysterious        ")
          ("On" "On" "On" "On" "On" "On" - 24 0 - 104 0 / "  4:  1 Cathedral         ")
          ("On" "On" "On" "On" "On" "On" - 242 190 - 242 190 / "  1: 35 Clonic            ")
          ("On" "On" "On" "On" "On" "On" - 246 97 - 238 94 / "  4: 95 Mirrors           ")
          ("On" "On" "On" "On" "On" "On" - 252 20 - 255 40 / "  8: 54 LP Cath.St Etienne")
          ("On" "On" "On" "On" "On" "On" - 255 0 - 255 0 / "  2:116 Supernova         ")
          ("On" "On" "On" "On" "On" "On" - 255 0 - 255 255 / "  8: 33 LP Padologic      ")
          ("On" "On" "On" "On" "On" "On" - 255 120 - 125 139 / "  1:103 Steam Clock       ")
          ("On" "On" "On" "On" "On" "On" - 255 120 - 125 139 / "  1:104 Snowpiercer       ")
          ("On" "On" "On" "On" "On" "On" - 255 136 - 255 255 / "  8: 45 LP Singing Strings")
          ("On" "On" "On" "On" "On" "On" - 255 255 - 255 216 / "  8: 12 LP Solaris Rotator")
          ("On" "On" "On" "On" "On" "On" - 255 31 - 255 31 / "  4:101 Arabesque         ")
          ("On" "On" "On" "On" "On" "On" - 255 55 - 255 55 / "  3: 80 Xyloblock         ")
          ("On" "On" "On" "On" "On" "On" - 255 88 - 255 88 / "  7: 37 Invincible [DK]   ")
          ("On" "On" "On" "On" "On" "On" - 255 96 - 0 96 / "  6: 86 Hansi             ")
          ("On" "On" "On" "On" "On" "On" - 29 31 - 109 31 / "  3:122 Kitaro            ")
          ("On" "On" "On" "On" "On" "On" - 32 69 - 60 69 / "  4:119 Play careful !    ")
          ("On" "On" "On" "On" "On" "On" - 36 98 - 35 189 / "  8: 60 LP Hollow Theather")
          ("On" "On" "On" "On" "On" "On" - 41 40 - 144 40 / "  3:  6 Synced Bells      ")
          ("On" "On" "On" "On" "On" "On" - 43 29 - 50 29 / "  4: 41 Intention         ")
          ("On" "On" "On" "On" "On" "On" - 43 61 - 30 61 / "  4: 38 Harmonie 2        ")
          ("On" "On" "On" "On" "On" "On" - 43 61 - 30 61 / "  6: 55 SaegenHarmonie AF ")
          ("On" "On" "On" "On" "On" "On" - 43 69 - 68 69 / "  3:105 Squar&Saw         ")
          ("On" "On" "On" "On" "On" "On" - 44 50 - 67 50 / "  1: 84 B 8               ")
          ("On" "On" "On" "On" "On" "On" - 44 50 - 67 50 / "  3:115 Church Organ      ")
          ("On" "On" "On" "On" "On" "On" - 44 50 - 75 51 / "  5:115 The Church    [DK]")
          ("On" "On" "On" "On" "On" "On" - 50 0 - 0 21 / "  2: 50 Cohaagen          ")
          ("On" "On" "On" "On" "On" "On" - 50 0 - 204 0 / "  1: 59 Hourglas          ")
          ("On" "On" "On" "On" "On" "On" - 50 116 - 69 151 / "  1: 51 Starglide         ")
          ("On" "On" "On" "On" "On" "On" - 50 54 - 69 54 / "  1: 64 Zugfahrt          ")
          ("On" "On" "On" "On" "On" "On" - 50 54 - 69 54 / "  1:100 100               ")
          ("On" "On" "On" "On" "On" "On" - 51 50 - 135 50 / "  1: 96 Cello ?           ")
          ("On" "On" "On" "On" "On" "On" - 59 79 - 54 217 / "  8: 50 LP Zinaptik       ")
          ("On" "On" "On" "On" "On" "On" - 64 87 - 0 87 / "  4: 26 Deep MPW          ")
          ("On" "On" "On" "On" "On" "On" - 69 0 - 70 0 / "  3:124 Bright Clavi      ")
          ("On" "On" "On" "On" "On" "On" - 69 0 - 70 0 / "  7: 60 Vince       [DK]  ")
          ("On" "On" "On" "On" "On" "On" - 7 201 - 0 201 / "  7:127 Intruder      [DK]")
          ("On" "On" "On" "On" "On" "On" - 7 201 - 154 201 / "  4:108 Tekno Hit         ")
          ("On" "On" "On" "On" "On" "On" - 70 0 - 126 0 / "  4: 94 Doubled Horn      ")
          ("On" "On" "On" "On" "On" "On" - 74 0 - 40 0 / "  4: 48 Symphonic Mix     ")
          ("On" "On" "On" "On" "On" "On" - 74 38 - 94 38 / "  1: 82 D & B Stab        ")
          ("On" "On" "On" "On" "On" "On" - 74 38 - 94 38 / "  3:116 Psychodelic       ")
          ("On" "On" "On" "On" "On" "On" - 75 29 - 0 29 / "  2:115 Counter Part      ")
          ("On" "On" "On" "On" "On" "On" - 75 29 - 0 29 / "  4:116 Otoberfest        ")
          ("On" "On" "On" "On" "On" "On" - 76 173 - 177 173 / "  3: 82 Switched Pipe     ")
          ("On" "On" "On" "On" "On" "On" - 79 79 - 79 79 / "  4: 58 Unisono Brass     ")
          ("On" "On" "On" "On" "On" "On" - 80 27 - 0 37 / "  1: 50 Moongate          ")
          ("On" "On" "On" "On" "On" "On" - 81 100 - 73 100 / "  3:125 Ambience EP       ")
          ("On" "On" "On" "On" "On" "On" - 84 0 - 126 0 / "  7: 49 DX From Hell  [DK]")
          ("On" "On" "On" "On" "On" "On" - 85 112 - 85 112 / "  4: 71 Flanged Pad 2     ")
          ("On" "On" "On" "On" "On" "On" - 85 77 - 56 77 / "  4: 91 Sadness           ")
          ("On" "On" "On" "On" "On" "On" - 88 32 - 93 32 / "  3: 92 Percuss.Vox       ")
          ("On" "On" "On" "On" "On" "On" - 89 195 - 232 0 / "  4: 69 Fuzz Organ        ")
          ("On" "On" "On" "On" "On" "On" - 91 67 - 69 67 / "  7: 30 Wired Fly  [DK]   ")
          ("On" "On" "On" "On" "On" "On" - 95 154 - 123 154 / "  4: 85 Sound             ")
          ("On" "On" "On" "On" "On" "On" - 95 85 - 0 0 / "  4:114 Chinatown         ")
          ("On" "On" "On" "On" "On" "On" - 96 123 - 0 123 / "  4:  6 Intro             ")
          ("On" "On" "On" "On" "On" "On" - 98 0 - 0 0 / "  1: 90 Katharsys         ")
          ("On" "On" "On" "On" "On" "On" - 98 0 - 0 0 / "  3: 99 Mixed Pad 2       ")
          ))
